Development packages workload
in CentOS Stream 9 Environment from CentOS Stream 9 for aarch64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) acl 2.3.1-3.el9 aarch64 320.5 kB Required by:
  • systemd-249-9.el9.aarch64
(dependency) adobe-mappings-cmap 20171205-12.el9 noarch 13.1 MB Required by:
  • adobe-mappings-cmap-deprecated-20171205-12.el9.noarch
  • libgs-9.54.0-4.el9.aarch64
(dependency) adobe-mappings-cmap-deprecated 20171205-12.el9 noarch 583.0 kB Required by:
  • libgs-9.54.0-4.el9.aarch64
(dependency) adobe-mappings-pdf 20180407-10.el9 noarch 4.2 MB Required by:
  • libgs-9.54.0-4.el9.aarch64
(dependency) alternatives 1.20-2.el9 aarch64 90.1 kB Required by:
  • p11-kit-trust-0.24.1-1.el9.aarch64
(dependency) atk 2.36.0-5.el9 aarch64 1.3 MB Required by:
  • graphviz-2.44.0-25.el9.aarch64
  • gtk2-2.24.33-6.el9.aarch64
(dependency) audit-libs 3.0.5-5.el9 aarch64 291.9 kB Required by:
  • dbus-broker-28-5.el9.aarch64
  • libsemanage-3.3-1.el9.aarch64
  • pam-1.5.1-9.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
  • systemd-249-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
(dependency) avahi-libs 0.8-11.el9 aarch64 231.2 kB Required by:
  • cups-libs-1:2.3.3op2-11.el9.aarch64
(dependency) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-18.el9.aarch64
(dependency) bash 5.1.8-4.el9 aarch64 7.4 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • cracklib-2.9.6-27.el9.aarch64
  • cups-devel-1:2.3.3op2-11.el9.aarch64
  • dbus-broker-28-5.el9.aarch64
  • dbus-common-1:1.12.20-5.el9.noarch
  • device-mapper-9:1.02.181-3.el9.aarch64
  • elfutils-default-yama-scope-0.186-1.el9.noarch
  • filesystem-3.16-2.el9.aarch64
  • fontconfig-2.13.94-2.el9.aarch64
  • freetype-2.10.4-6.el9.aarch64
  • freetype-devel-2.10.4-6.el9.aarch64
  • gdk-pixbuf2-2.42.6-2.el9.aarch64
  • gettext-0.21-7.el9.aarch64
  • ghostscript-9.54.0-4.el9.aarch64
  • ghostscript-tools-dvipdf-9.54.0-4.el9.aarch64
  • ghostscript-tools-fonts-9.54.0-4.el9.aarch64
  • ghostscript-tools-printing-9.54.0-4.el9.aarch64
  • glib2-2.68.4-3.el9.aarch64
  • glib2-devel-2.68.4-3.el9.aarch64
  • glibc-common-2.34-18.el9.aarch64
  • graphviz-2.44.0-25.el9.aarch64
  • graphviz-gd-2.44.0-25.el9.aarch64
  • grep-3.6-5.el9.aarch64
  • groff-base-1.22.4-10.el9.aarch64
  • gtk2-2.24.33-6.el9.aarch64
  • gzip-1.10-8.el9.aarch64
  • hicolor-icon-theme-0.17-12.el9.noarch
  • info-6.7-12.el9.aarch64
  • krb5-devel-1.19.1-13.el9.aarch64
  • krb5-libs-1.19.1-13.el9.aarch64
  • libblkid-2.37.2-1.el9.aarch64
  • libcom_err-devel-1.46.2-2.el9.aarch64
  • libicu-devel-67.1-9.el9.aarch64
  • libpaper-1.1.28-4.el9.aarch64
  • libpng-devel-2:1.6.37-12.el9.aarch64
  • libutempter-1.2.1-6.el9.aarch64
  • libxml2-devel-2.9.12-4.el9.aarch64
  • lksctp-tools-1.0.19-1.el9.aarch64
  • mkfontscale-1.2.1-3.el9.aarch64
  • ncurses-devel-6.2-8.20210508.el9.aarch64
  • openssl-1:3.0.1-4.el9.aarch64
  • p11-kit-trust-0.24.1-1.el9.aarch64
  • pam-1.5.1-9.el9.aarch64
  • pcre-devel-8.44-3.el9.3.aarch64
  • pcre2-devel-10.37-3.el9.1.aarch64
  • pkgconf-pkg-config-1.7.3-9.el9.aarch64
  • ppp-2.4.9-5.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
  • shared-mime-info-2.1-4.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-rpm-macros-249-9.el9.noarch
  • texlive-base-9:20200406-24.el9.noarch
  • texlive-kpathsea-9:20200406-24.el9.aarch64
  • texlive-texlive-scripts-9:20200406-24.el9.noarch
  • texlive-texlive.infra-9:20200406-24.el9.noarch
  • tk-1:8.6.10-8.el9.aarch64
  • unbound-libs-1.13.1-9.el9.aarch64
  • urw-base35-bookman-fonts-20200910-6.el9.noarch
  • urw-base35-c059-fonts-20200910-6.el9.noarch
  • urw-base35-d050000l-fonts-20200910-6.el9.noarch
  • urw-base35-gothic-fonts-20200910-6.el9.noarch
  • urw-base35-nimbus-mono-ps-fonts-20200910-6.el9.noarch
  • urw-base35-nimbus-roman-fonts-20200910-6.el9.noarch
  • urw-base35-nimbus-sans-fonts-20200910-6.el9.noarch
  • urw-base35-p052-fonts-20200910-6.el9.noarch
  • urw-base35-standard-symbols-ps-fonts-20200910-6.el9.noarch
  • urw-base35-z003-fonts-20200910-6.el9.noarch
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
  • xml-common-0.6.3-58.el9.noarch
  • xorg-x11-fonts-ISO8859-1-100dpi-7.5-33.el9.noarch
Suggested by:
  • perl-Filter-2:1.60-4.el9.aarch64
(dependency) brotli 1.0.9-6.el9 aarch64 709.7 kB Required by:
  • brotli-devel-1.0.9-6.el9.aarch64
(dependency) brotli-devel 1.0.9-6.el9 aarch64 55.5 kB Required by:
  • freetype-devel-2.10.4-6.el9.aarch64
(dependency) bzip2-devel 1.0.8-8.el9 aarch64 309.8 kB Required by:
  • freetype-devel-2.10.4-6.el9.aarch64
(dependency) bzip2-libs 1.0.8-8.el9 aarch64 72.7 kB Required by:
  • bzip2-devel-1.0.8-8.el9.aarch64
  • elfutils-libs-0.186-1.el9.aarch64
  • freetype-2.10.4-6.el9.aarch64
  • libsemanage-3.3-1.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
  • systemd-249-9.el9.aarch64
(dependency) ca-certificates 2020.2.50-94.el9 noarch 917.5 kB Required by:
  • openssl-libs-1:3.0.1-4.el9.aarch64
  • python3-pip-wheel-21.2.3-5.el9.noarch
(dependency) cairo 1.17.4-5.el9 aarch64 1.7 MB Required by:
  • cairo-gobject-1.17.4-5.el9.aarch64
  • graphviz-2.44.0-25.el9.aarch64
  • graphviz-gd-2.44.0-25.el9.aarch64
  • gtk2-2.24.33-6.el9.aarch64
  • harfbuzz-devel-2.7.4-5.el9.aarch64
  • librsvg2-2.50.7-1.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
(dependency) cairo-gobject 1.17.4-5.el9 aarch64 67.2 kB Required by:
  • librsvg2-2.50.7-1.el9.aarch64
(env) centos-gpg-keys 9.0-8.el9 noarch 3.8 kB Required by:
  • centos-stream-repos-9.0-8.el9.noarch
(env) centos-stream-release 9.0-8.el9 noarch 27.8 kB Required by:
  • centos-stream-repos-9.0-8.el9.noarch
  • setup-2.13.7-6.el9.noarch
(env) centos-stream-repos 9.0-8.el9 noarch 6.7 kB Required by:
  • centos-stream-release-9.0-8.el9.noarch
(dependency) cmake-filesystem 3.20.2-7.el9 aarch64 0.0 B Required by:
  • libxml2-devel-2.9.12-4.el9.aarch64
(dependency) coreutils 8.32-31.el9 aarch64 8.2 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • fontconfig-2.13.94-2.el9.aarch64
  • gzip-1.10-8.el9.aarch64
  • krb5-libs-1.19.1-13.el9.aarch64
  • libblkid-2.37.2-1.el9.aarch64
  • openssl-1:3.0.1-4.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • texlive-base-9:20200406-24.el9.noarch
  • texlive-kpathsea-9:20200406-24.el9.aarch64
  • texlive-luatex-9:20200406-24.el9.aarch64
  • texlive-texlive.infra-9:20200406-24.el9.noarch
  • util-linux-2.37.2-1.el9.aarch64
(dependency) coreutils-common 8.32-31.el9 aarch64 10.4 MB Required by:
  • coreutils-8.32-31.el9.aarch64
(dependency) cracklib 2.9.6-27.el9 aarch64 421.0 kB Required by:
  • cracklib-dicts-2.9.6-27.el9.aarch64
  • libpwquality-1.4.4-8.el9.aarch64
(dependency) cracklib-dicts 2.9.6-27.el9 aarch64 9.4 MB Required by:
  • libpwquality-1.4.4-8.el9.aarch64
(dependency) crypto-policies 20211115-1.git70de135.el9 noarch 82.5 kB Required by:
  • gnutls-3.7.3-1.el9.aarch64
  • krb5-libs-1.19.1-13.el9.aarch64
  • openssl-libs-1:3.0.1-4.el9.aarch64
(dependency) cryptsetup-libs 2.4.1-1.el9 aarch64 1.8 MB Required by:
  • systemd-249-9.el9.aarch64
(required) cups-devel 1:2.3.3op2-11.el9 aarch64 182.0 kB
(required) cups-filters-devel 1.28.7-10.el9 aarch64 30.2 kB
(dependency) cups-filters-libs 1.28.7-10.el9 aarch64 342.7 kB Required by:
  • cups-filters-devel-1.28.7-10.el9.aarch64
(dependency) cups-libs 1:2.3.3op2-11.el9 aarch64 731.6 kB Required by:
  • cups-devel-1:2.3.3op2-11.el9.aarch64
  • cups-filters-libs-1.28.7-10.el9.aarch64
  • gtk2-2.24.33-6.el9.aarch64
  • libgs-9.54.0-4.el9.aarch64
(dependency) dbus 1:1.12.20-5.el9 aarch64 0.0 B Required by:
  • systemd-249-9.el9.aarch64
(dependency) dbus-broker 28-5.el9 aarch64 422.2 kB Required by:
  • dbus-1:1.12.20-5.el9.aarch64
(dependency) dbus-common 1:1.12.20-5.el9 noarch 11.2 kB Required by:
  • dbus-broker-28-5.el9.aarch64
(dependency) dbus-libs 1:1.12.20-5.el9 aarch64 361.1 kB Required by:
  • avahi-libs-0.8-11.el9.aarch64
  • cups-filters-libs-1.28.7-10.el9.aarch64
(dependency) dejavu-sans-fonts 2.37-18.el9 noarch 5.7 MB Required by:
  • langpacks-core-font-en-3.0-16.el9.noarch
Suggested by:
  • fontconfig-2.13.94-2.el9.aarch64
(dependency) device-mapper 9:1.02.181-3.el9 aarch64 436.5 kB Required by:
  • device-mapper-libs-9:1.02.181-3.el9.aarch64
(dependency) device-mapper-libs 9:1.02.181-3.el9 aarch64 448.1 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.aarch64
  • device-mapper-9:1.02.181-3.el9.aarch64
(dependency) elfutils-default-yama-scope 0.186-1.el9 noarch 1.8 kB Required by:
  • elfutils-libs-0.186-1.el9.aarch64
(dependency) elfutils-libelf 0.186-1.el9 aarch64 1.0 MB Required by:
  • elfutils-libs-0.186-1.el9.aarch64
  • glib2-devel-2.68.4-3.el9.aarch64
  • systemd-249-9.el9.aarch64
(dependency) elfutils-libs 0.186-1.el9 aarch64 682.4 kB Required by:
  • systemd-249-9.el9.aarch64
(dependency) expat 2.2.10-4.el9 aarch64 312.0 kB Required by:
  • dbus-broker-28-5.el9.aarch64
  • graphviz-2.44.0-25.el9.aarch64
  • graphviz-gd-2.44.0-25.el9.aarch64
  • graphviz-python3-2.44.0-25.el9.aarch64
  • perl-XML-Parser-2.46-9.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
  • unbound-libs-1.13.1-9.el9.aarch64
(dependency) filesystem 3.16-2.el9 aarch64 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-4.el9.aarch64
  • gawk-5.1.0-5.el9.aarch64
  • urw-base35-fonts-common-20200910-6.el9.noarch
(dependency) fontconfig 2.13.94-2.el9 aarch64 1.3 MB Required by:
  • cairo-1.17.4-5.el9.aarch64
  • cairo-gobject-1.17.4-5.el9.aarch64
  • fontconfig-devel-2.13.94-2.el9.aarch64
  • gd-2.3.2-3.el9.aarch64
  • graphviz-2.44.0-25.el9.aarch64
  • gtk2-2.24.33-6.el9.aarch64
  • libXft-2.3.3-8.el9.aarch64
  • libgs-9.54.0-4.el9.aarch64
  • librsvg2-2.50.7-1.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
  • tk-1:8.6.10-8.el9.aarch64
  • urw-base35-bookman-fonts-20200910-6.el9.noarch
  • urw-base35-c059-fonts-20200910-6.el9.noarch
  • urw-base35-d050000l-fonts-20200910-6.el9.noarch
  • urw-base35-gothic-fonts-20200910-6.el9.noarch
  • urw-base35-nimbus-mono-ps-fonts-20200910-6.el9.noarch
  • urw-base35-nimbus-roman-fonts-20200910-6.el9.noarch
  • urw-base35-nimbus-sans-fonts-20200910-6.el9.noarch
  • urw-base35-p052-fonts-20200910-6.el9.noarch
  • urw-base35-standard-symbols-ps-fonts-20200910-6.el9.noarch
  • urw-base35-z003-fonts-20200910-6.el9.noarch
(dependency) fontconfig-devel 2.13.94-2.el9 aarch64 116.8 kB Required by:
  • libXft-devel-2.3.3-8.el9.aarch64
(dependency) fonts-filesystem 1:2.0.5-7.el9.1 noarch 0.0 B Required by:
  • dejavu-sans-fonts-2.37-18.el9.noarch
  • fontconfig-2.13.94-2.el9.aarch64
  • google-droid-sans-fonts-20200215-11.el9.2.noarch
  • urw-base35-fonts-common-20200910-6.el9.noarch
(dependency) freetype 2.10.4-6.el9 aarch64 812.9 kB Required by:
  • cairo-1.17.4-5.el9.aarch64
  • cairo-gobject-1.17.4-5.el9.aarch64
  • fontconfig-2.13.94-2.el9.aarch64
  • freetype-devel-2.10.4-6.el9.aarch64
  • gd-2.3.2-3.el9.aarch64
  • graphviz-2.44.0-25.el9.aarch64
  • harfbuzz-2.7.4-5.el9.aarch64
  • harfbuzz-devel-2.7.4-5.el9.aarch64
  • libXft-2.3.3-8.el9.aarch64
  • libgs-9.54.0-4.el9.aarch64
  • librsvg2-2.50.7-1.el9.aarch64
  • mkfontscale-1.2.1-3.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
(dependency) freetype-devel 2.10.4-6.el9 aarch64 5.9 MB Required by:
  • fontconfig-devel-2.13.94-2.el9.aarch64
  • harfbuzz-devel-2.7.4-5.el9.aarch64
  • libXft-devel-2.3.3-8.el9.aarch64
(dependency) fribidi 1.0.10-6.el9.1 aarch64 394.8 kB Required by:
  • pango-1.48.7-2.el9.aarch64
(dependency) gawk 5.1.0-5.el9 aarch64 2.3 MB Required by:
  • krb5-libs-1.19.1-13.el9.aarch64
(dependency) gd 2.3.2-3.el9 aarch64 451.9 kB Required by:
  • graphviz-2.44.0-25.el9.aarch64
  • graphviz-gd-2.44.0-25.el9.aarch64
(dependency) gdbm-libs 1:1.19-4.el9 aarch64 169.3 kB Required by:
  • python3-libs-3.9.9-4.el9.aarch64
(dependency) gdk-pixbuf2 2.42.6-2.el9 aarch64 2.6 MB Required by:
  • gdk-pixbuf2-modules-2.42.6-2.el9.aarch64
  • graphviz-2.44.0-25.el9.aarch64
  • gtk-update-icon-cache-3.24.31-1.el9.aarch64
  • gtk2-2.24.33-6.el9.aarch64
  • librsvg2-2.50.7-1.el9.aarch64
(dependency) gdk-pixbuf2-modules 2.42.6-2.el9 aarch64 744.6 kB Required by:
  • gtk2-2.24.33-6.el9.aarch64
(dependency) gettext 0.21-7.el9 aarch64 5.8 MB Required by:
  • fontconfig-devel-2.13.94-2.el9.aarch64
(dependency) gettext-libs 0.21-7.el9 aarch64 1.0 MB Required by:
  • gettext-0.21-7.el9.aarch64
(dependency) ghostscript 9.54.0-4.el9 aarch64 91.3 kB Required by:
  • ghostscript-doc-9.54.0-4.el9.noarch
  • ghostscript-tools-dvipdf-9.54.0-4.el9.aarch64
  • ghostscript-tools-fonts-9.54.0-4.el9.aarch64
  • ghostscript-tools-printing-9.54.0-4.el9.aarch64
(required) ghostscript-doc 9.54.0-4.el9 noarch 15.9 MB
(required) ghostscript-tools-dvipdf 9.54.0-4.el9 aarch64 2.0 kB
(required) ghostscript-tools-fonts 9.54.0-4.el9 aarch64 2.9 kB Required by:
  • ghostscript-9.54.0-4.el9.aarch64
(required) ghostscript-tools-printing 9.54.0-4.el9 aarch64 3.5 kB Required by:
  • ghostscript-9.54.0-4.el9.aarch64
(dependency) glib2 2.68.4-3.el9 aarch64 13.2 MB Required by:
  • atk-2.36.0-5.el9.aarch64
  • cairo-gobject-1.17.4-5.el9.aarch64
  • gdk-pixbuf2-2.42.6-2.el9.aarch64
  • gdk-pixbuf2-modules-2.42.6-2.el9.aarch64
  • glib2-devel-2.68.4-3.el9.aarch64
  • graphviz-2.44.0-25.el9.aarch64
  • graphviz-gd-2.44.0-25.el9.aarch64
  • gtk-update-icon-cache-3.24.31-1.el9.aarch64
  • gtk2-2.24.33-6.el9.aarch64
  • harfbuzz-2.7.4-5.el9.aarch64
  • harfbuzz-devel-2.7.4-5.el9.aarch64
  • librsvg2-2.50.7-1.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
  • ppp-2.4.9-5.el9.aarch64
  • shared-mime-info-2.1-4.el9.aarch64
(dependency) glib2-devel 2.68.4-3.el9 aarch64 3.1 MB Required by:
  • harfbuzz-devel-2.7.4-5.el9.aarch64
(dependency) glibc 2.34-18.el9 aarch64 6.1 MB Required by:
  • acl-2.3.1-3.el9.aarch64
  • alternatives-1.20-2.el9.aarch64
  • atk-2.36.0-5.el9.aarch64
  • audit-libs-3.0.5-5.el9.aarch64
  • avahi-libs-0.8-11.el9.aarch64
  • bash-5.1.8-4.el9.aarch64
  • brotli-1.0.9-6.el9.aarch64
  • bzip2-libs-1.0.8-8.el9.aarch64
  • cairo-1.17.4-5.el9.aarch64
  • cairo-gobject-1.17.4-5.el9.aarch64
  • coreutils-8.32-31.el9.aarch64
  • cracklib-2.9.6-27.el9.aarch64
  • cryptsetup-libs-2.4.1-1.el9.aarch64
  • cups-filters-libs-1.28.7-10.el9.aarch64
  • cups-libs-1:2.3.3op2-11.el9.aarch64
  • dbus-broker-28-5.el9.aarch64
  • dbus-libs-1:1.12.20-5.el9.aarch64
  • device-mapper-9:1.02.181-3.el9.aarch64
  • device-mapper-libs-9:1.02.181-3.el9.aarch64
  • elfutils-libelf-0.186-1.el9.aarch64
  • elfutils-libs-0.186-1.el9.aarch64
  • expat-2.2.10-4.el9.aarch64
  • fontconfig-2.13.94-2.el9.aarch64
  • freetype-2.10.4-6.el9.aarch64
  • fribidi-1.0.10-6.el9.1.aarch64
  • gawk-5.1.0-5.el9.aarch64
  • gd-2.3.2-3.el9.aarch64
  • gdbm-libs-1:1.19-4.el9.aarch64
  • gdk-pixbuf2-2.42.6-2.el9.aarch64
  • gdk-pixbuf2-modules-2.42.6-2.el9.aarch64
  • gettext-0.21-7.el9.aarch64
  • gettext-libs-0.21-7.el9.aarch64
  • ghostscript-9.54.0-4.el9.aarch64
  • glib2-2.68.4-3.el9.aarch64
  • glib2-devel-2.68.4-3.el9.aarch64
  • glibc-common-2.34-18.el9.aarch64
  • glibc-minimal-langpack-2.34-18.el9.aarch64
  • gmp-1:6.2.0-10.el9.aarch64
  • gmp-c++-1:6.2.0-10.el9.aarch64
  • gnutls-3.7.3-1.el9.aarch64
  • gnutls-c++-3.7.3-1.el9.aarch64
  • gnutls-dane-3.7.3-1.el9.aarch64
  • graphite2-1.3.14-9.el9.aarch64
  • graphviz-2.44.0-25.el9.aarch64
  • graphviz-gd-2.44.0-25.el9.aarch64
  • graphviz-python3-2.44.0-25.el9.aarch64
  • grep-3.6-5.el9.aarch64
  • groff-base-1.22.4-10.el9.aarch64
  • gtk-update-icon-cache-3.24.31-1.el9.aarch64
  • gtk2-2.24.33-6.el9.aarch64
  • gzip-1.10-8.el9.aarch64
  • harfbuzz-2.7.4-5.el9.aarch64
  • harfbuzz-devel-2.7.4-5.el9.aarch64
  • harfbuzz-icu-2.7.4-5.el9.aarch64
  • idn2-2.3.0-7.el9.aarch64
  • info-6.7-12.el9.aarch64
  • iperf3-3.9-9.el9.aarch64
  • jbig2dec-libs-0.19-6.el9.aarch64
  • jbigkit-libs-2.1-23.el9.aarch64
  • json-c-0.14-11.el9.aarch64
  • keyutils-libs-1.6.1-4.el9.aarch64
  • kmod-libs-28-7.el9.aarch64
  • krb5-libs-1.19.1-13.el9.aarch64
  • lcms2-2.12-3.el9.aarch64
  • libICE-1.0.10-8.el9.aarch64
  • libSM-1.2.3-10.el9.aarch64
  • libX11-1.7.0-7.el9.aarch64
  • libX11-xcb-1.7.0-7.el9.aarch64
  • libXau-1.0.9-8.el9.aarch64
  • libXaw-1.0.13-19.el9.aarch64
  • libXcomposite-0.4.5-7.el9.aarch64
  • libXcursor-1.2.0-7.el9.aarch64
  • libXdamage-1.1.5-7.el9.aarch64
  • libXext-1.3.4-8.el9.aarch64
  • libXfixes-5.0.3-16.el9.aarch64
  • libXft-2.3.3-8.el9.aarch64
  • libXi-1.7.10-8.el9.aarch64
  • libXinerama-1.1.4-10.el9.aarch64
  • libXmu-1.1.3-8.el9.aarch64
  • libXpm-3.5.13-7.el9.aarch64
  • libXrandr-1.5.2-8.el9.aarch64
  • libXrender-0.9.10-16.el9.aarch64
  • libXt-1.2.0-6.el9.aarch64
  • libacl-2.3.1-3.el9.aarch64
  • libattr-2.5.1-3.el9.aarch64
  • libblkid-2.37.2-1.el9.aarch64
  • libbrotli-1.0.9-6.el9.aarch64
  • libcap-2.48-7.el9.aarch64
  • libcap-ng-0.8.2-6.el9.aarch64
  • libcom_err-1.46.2-2.el9.aarch64
  • libdatrie-0.2.13-4.el9.aarch64
  • libdb-5.3.28-53.el9.aarch64
  • libeconf-0.4.1-2.el9.aarch64
  • libevent-2.1.12-6.el9.aarch64
  • libfdisk-2.37.2-1.el9.aarch64
  • libffi-3.4.2-7.el9.aarch64
  • libfontenc-1.1.3-17.el9.aarch64
  • libgcrypt-1.9.3-5.el9.aarch64
  • libgomp-11.2.1-7.5.el9.aarch64
  • libgpg-error-1.42-5.el9.aarch64
  • libgs-9.54.0-4.el9.aarch64
  • libi2c-4.3-2.el9.aarch64
  • libibverbs-37.2-1.el9.aarch64
  • libicu-67.1-9.el9.aarch64
  • libicu-devel-67.1-9.el9.aarch64
  • libidn2-2.3.0-7.el9.aarch64
  • libijs-0.35-15.el9.aarch64
  • libjpeg-turbo-2.0.90-5.el9.aarch64
  • libkadm5-1.19.1-13.el9.aarch64
  • libmaxminddb-1.5.2-3.el9.aarch64
  • libmount-2.37.2-1.el9.aarch64
  • libnghttp2-1.43.0-5.el9.aarch64
  • libnl3-3.5.0-10.el9.aarch64
  • libpaper-1.1.28-4.el9.aarch64
  • libpcap-14:1.10.0-4.el9.aarch64
  • libpkgconf-1.7.3-9.el9.aarch64
  • libpng-2:1.6.37-12.el9.aarch64
  • libpng-devel-2:1.6.37-12.el9.aarch64
  • libpwquality-1.4.4-8.el9.aarch64
  • librsvg2-2.50.7-1.el9.aarch64
  • libseccomp-2.5.2-2.el9.aarch64
  • libselinux-3.3-2.el9.aarch64
  • libsemanage-3.3-1.el9.aarch64
  • libsepol-3.3-2.el9.aarch64
  • libsigsegv-2.13-4.el9.aarch64
  • libsmartcols-2.37.2-1.el9.aarch64
  • libstdc++-11.2.1-7.5.el9.aarch64
  • libtasn1-4.16.0-7.el9.aarch64
  • libtasn1-tools-4.16.0-7.el9.aarch64
  • libthai-0.1.28-8.el9.aarch64
  • libtiff-4.2.0-3.el9.aarch64
  • libtool-ltdl-2.4.6-44.el9.aarch64
  • libunistring-0.9.10-15.el9.aarch64
  • libutempter-1.2.1-6.el9.aarch64
  • libuuid-2.37.2-1.el9.aarch64
  • libverto-0.3.2-3.el9.aarch64
  • libwebp-1.2.0-3.el9.aarch64
  • libxcb-1.13.1-9.el9.aarch64
  • libxcrypt-4.4.18-3.el9.aarch64
  • libxml2-2.9.12-4.el9.aarch64
  • libzstd-1.5.0-2.el9.aarch64
  • lksctp-tools-1.0.19-1.el9.aarch64
  • lm_sensors-libs-3.6.0-10.el9.aarch64
  • lz4-libs-1.9.3-5.el9.aarch64
  • mkfontscale-1.2.1-3.el9.aarch64
  • mpfr-4.1.0-7.el9.aarch64
  • ncurses-6.2-8.20210508.el9.aarch64
  • ncurses-c++-libs-6.2-8.20210508.el9.aarch64
  • ncurses-libs-6.2-8.20210508.el9.aarch64
  • nettle-3.7.3-2.el9.aarch64
  • openjpeg2-2.4.0-6.el9.aarch64
  • openssl-1:3.0.1-4.el9.aarch64
  • openssl-libs-1:3.0.1-4.el9.aarch64
  • p11-kit-0.24.1-1.el9.aarch64
  • p11-kit-trust-0.24.1-1.el9.aarch64
  • pam-1.5.1-9.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
  • pcre-8.44-3.el9.3.aarch64
  • pcre-cpp-8.44-3.el9.3.aarch64
  • pcre-utf16-8.44-3.el9.3.aarch64
  • pcre-utf32-8.44-3.el9.3.aarch64
  • pcre2-10.37-3.el9.1.aarch64
  • pcre2-utf16-10.37-3.el9.1.aarch64
  • pcre2-utf32-10.37-3.el9.1.aarch64
  • perl-B-1.80-479.el9.aarch64
  • perl-Data-Dumper-2.174-462.el9.aarch64
  • perl-Digest-MD5-2.58-4.el9.aarch64
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-Fcntl-1.13-479.el9.aarch64
  • perl-Filter-2:1.60-4.el9.aarch64
  • perl-IO-1.43-479.el9.aarch64
  • perl-MIME-Base64-3.16-4.el9.aarch64
  • perl-POSIX-1.94-479.el9.aarch64
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-Scalar-List-Utils-4:1.56-461.el9.aarch64
  • perl-Socket-4:2.031-4.el9.aarch64
  • perl-Storable-1:3.21-460.el9.aarch64
  • perl-XML-Parser-2.46-9.el9.aarch64
  • perl-interpreter-4:5.32.1-479.el9.aarch64
  • perl-libs-4:5.32.1-479.el9.aarch64
  • perl-mro-1.23-479.el9.aarch64
  • pixman-0.40.0-5.el9.aarch64
  • pkgconf-1.7.3-9.el9.aarch64
  • ppp-2.4.9-5.el9.aarch64
  • protobuf-c-1.3.3-9.el9.aarch64
  • python3-3.9.9-4.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
  • readline-8.1-4.el9.aarch64
  • sed-4.8-9.el9.aarch64
  • sendmail-milter-8.16.1-10.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
  • shared-mime-info-2.1-4.el9.aarch64
  • sqlite-libs-3.34.1-5.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
  • tcl-1:8.6.10-6.el9.aarch64
  • texlive-dvips-9:20200406-24.el9.aarch64
  • texlive-kpathsea-9:20200406-24.el9.aarch64
  • texlive-lib-9:20200406-24.el9.aarch64
  • texlive-luatex-9:20200406-24.el9.aarch64
  • tk-1:8.6.10-8.el9.aarch64
  • unbound-libs-1.13.1-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
  • xz-libs-5.2.5-7.el9.aarch64
  • zlib-1.2.11-31.el9.aarch64
  • zziplib-0.13.71-9.el9.aarch64
(dependency) glibc-common 2.34-18.el9 aarch64 1.3 MB Required by:
  • glibc-2.34-18.el9.aarch64
  • glibc-minimal-langpack-2.34-18.el9.aarch64
  • ppp-2.4.9-5.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
(dependency) glibc-minimal-langpack 2.34-18.el9 aarch64 0.0 B Required by:
  • glibc-2.34-18.el9.aarch64
Suggested by:
  • glibc-2.34-18.el9.aarch64
(dependency) gmp 1:6.2.0-10.el9 aarch64 657.3 kB Required by:
  • coreutils-8.32-31.el9.aarch64
  • gawk-5.1.0-5.el9.aarch64
  • gmp-c++-1:6.2.0-10.el9.aarch64
  • gmp-devel-1:6.2.0-10.el9.aarch64
  • gnutls-3.7.3-1.el9.aarch64
  • gnutls-c++-3.7.3-1.el9.aarch64
  • gnutls-dane-3.7.3-1.el9.aarch64
  • mpfr-4.1.0-7.el9.aarch64
  • nettle-3.7.3-2.el9.aarch64
(dependency) gmp-c++ 1:6.2.0-10.el9 aarch64 67.6 kB Required by:
  • gmp-devel-1:6.2.0-10.el9.aarch64
(dependency) gmp-devel 1:6.2.0-10.el9 aarch64 356.3 kB Required by:
  • nettle-devel-3.7.3-2.el9.aarch64
(dependency) gnutls 3.7.3-1.el9 aarch64 2.8 MB Required by:
  • cups-libs-1:2.3.3op2-11.el9.aarch64
  • glib2-2.68.4-3.el9.aarch64
  • gnutls-c++-3.7.3-1.el9.aarch64
  • gnutls-dane-3.7.3-1.el9.aarch64
  • gnutls-devel-3.7.3-1.el9.aarch64
(dependency) gnutls-c++ 3.7.3-1.el9 aarch64 67.7 kB Required by:
  • gnutls-devel-3.7.3-1.el9.aarch64
(dependency) gnutls-dane 3.7.3-1.el9 aarch64 69.1 kB Required by:
  • gnutls-devel-3.7.3-1.el9.aarch64
(dependency) gnutls-devel 3.7.3-1.el9 aarch64 4.9 MB Required by:
  • cups-devel-1:2.3.3op2-11.el9.aarch64
(dependency) google-droid-sans-fonts 20200215-11.el9.2 noarch 6.3 MB Required by:
  • libgs-9.54.0-4.el9.aarch64
(dependency) graphite2 1.3.14-9.el9 aarch64 239.8 kB Required by:
  • graphite2-devel-1.3.14-9.el9.aarch64
  • harfbuzz-2.7.4-5.el9.aarch64
(dependency) graphite2-devel 1.3.14-9.el9 aarch64 48.4 kB Required by:
  • harfbuzz-devel-2.7.4-5.el9.aarch64
(dependency) graphviz 2.44.0-25.el9 aarch64 8.4 MB Required by:
  • graphviz-devel-2.44.0-25.el9.aarch64
  • graphviz-gd-2.44.0-25.el9.aarch64
  • graphviz-python3-2.44.0-25.el9.aarch64
(required) graphviz-devel 2.44.0-25.el9 aarch64 156.9 kB
(required) graphviz-doc 2.44.0-25.el9 aarch64 5.6 MB
(required) graphviz-gd 2.44.0-25.el9 aarch64 71.2 kB Required by:
  • graphviz-devel-2.44.0-25.el9.aarch64
(required) graphviz-python3 2.44.0-25.el9 aarch64 149.9 kB
(dependency) grep 3.6-5.el9 aarch64 817.4 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • fontconfig-2.13.94-2.el9.aarch64
  • krb5-libs-1.19.1-13.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • texlive-kpathsea-9:20200406-24.el9.aarch64
(dependency) groff-base 1.22.4-10.el9 aarch64 4.1 MB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
(dependency) gtk-update-icon-cache 3.24.31-1.el9 aarch64 94.2 kB Required by:
  • gtk2-2.24.33-6.el9.aarch64
(dependency) gtk2 2.24.33-6.el9 aarch64 13.4 MB Required by:
  • graphviz-2.44.0-25.el9.aarch64
(dependency) gzip 1.10-8.el9 aarch64 388.7 kB Required by:
  • cracklib-2.9.6-27.el9.aarch64
(dependency) harfbuzz 2.7.4-5.el9 aarch64 1.7 MB Required by:
  • freetype-2.10.4-6.el9.aarch64
  • graphviz-2.44.0-25.el9.aarch64
  • graphviz-gd-2.44.0-25.el9.aarch64
  • harfbuzz-devel-2.7.4-5.el9.aarch64
  • harfbuzz-icu-2.7.4-5.el9.aarch64
  • librsvg2-2.50.7-1.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
(dependency) harfbuzz-devel 2.7.4-5.el9 aarch64 3.6 MB Required by:
  • freetype-devel-2.10.4-6.el9.aarch64
(dependency) harfbuzz-icu 2.7.4-5.el9 aarch64 67.6 kB Required by:
  • harfbuzz-devel-2.7.4-5.el9.aarch64
(dependency) hicolor-icon-theme 0.17-12.el9 noarch 72.2 kB Required by:
  • gtk2-2.24.33-6.el9.aarch64
(required) idn2 2.3.0-7.el9 aarch64 78.9 kB
(dependency) info 6.7-12.el9 aarch64 551.4 kB Required by:
  • texlive-dvips-9:20200406-24.el9.aarch64
(dependency) iperf3 3.9-9.el9 aarch64 320.6 kB Required by:
  • iperf3-devel-3.9-9.el9.aarch64
(required) iperf3-devel 3.9-9.el9 aarch64 19.2 kB
(dependency) jbig2dec-libs 0.19-6.el9 aarch64 172.5 kB Required by:
  • ghostscript-9.54.0-4.el9.aarch64
  • libgs-9.54.0-4.el9.aarch64
(dependency) jbigkit-libs 2.1-23.el9 aarch64 181.6 kB Required by:
  • libtiff-4.2.0-3.el9.aarch64
(dependency) json-c 0.14-11.el9 aarch64 73.2 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.aarch64
(dependency) keyutils-libs 1.6.1-4.el9 aarch64 98.4 kB Required by:
  • keyutils-libs-devel-1.6.1-4.el9.aarch64
  • krb5-libs-1.19.1-13.el9.aarch64
  • libkadm5-1.19.1-13.el9.aarch64
(dependency) keyutils-libs-devel 1.6.1-4.el9 aarch64 45.7 kB Required by:
  • krb5-devel-1.19.1-13.el9.aarch64
(dependency) kmod-libs 28-7.el9 aarch64 158.6 kB Required by:
  • systemd-249-9.el9.aarch64
(dependency) krb5-devel 1.19.1-13.el9 aarch64 706.7 kB Required by:
  • cups-devel-1:2.3.3op2-11.el9.aarch64
(dependency) krb5-libs 1.19.1-13.el9 aarch64 2.3 MB Required by:
  • cups-libs-1:2.3.3op2-11.el9.aarch64
  • krb5-devel-1.19.1-13.el9.aarch64
  • libkadm5-1.19.1-13.el9.aarch64
(dependency) langpacks-core-font-en 3.0-16.el9 noarch 351.0 B Required by:
  • fontconfig-2.13.94-2.el9.aarch64
(dependency) lcms2 2.12-3.el9 aarch64 406.6 kB Required by:
  • libgs-9.54.0-4.el9.aarch64
(dependency) libICE 1.0.10-8.el9 aarch64 198.4 kB Required by:
  • libSM-1.2.3-10.el9.aarch64
  • libXt-1.2.0-6.el9.aarch64
(dependency) libSM 1.2.3-10.el9 aarch64 120.8 kB Required by:
  • libXt-1.2.0-6.el9.aarch64
(dependency) libX11 1.7.0-7.el9 aarch64 1.3 MB Required by:
  • cairo-1.17.4-5.el9.aarch64
  • cairo-gobject-1.17.4-5.el9.aarch64
  • gd-2.3.2-3.el9.aarch64
  • graphviz-2.44.0-25.el9.aarch64
  • gtk2-2.24.33-6.el9.aarch64
  • libX11-devel-1.7.0-7.el9.aarch64
  • libXaw-1.0.13-19.el9.aarch64
  • libXcomposite-0.4.5-7.el9.aarch64
  • libXcursor-1.2.0-7.el9.aarch64
  • libXdamage-1.1.5-7.el9.aarch64
  • libXext-1.3.4-8.el9.aarch64
  • libXfixes-5.0.3-16.el9.aarch64
  • libXft-2.3.3-8.el9.aarch64
  • libXi-1.7.10-8.el9.aarch64
  • libXinerama-1.1.4-10.el9.aarch64
  • libXmu-1.1.3-8.el9.aarch64
  • libXpm-3.5.13-7.el9.aarch64
  • libXrandr-1.5.2-8.el9.aarch64
  • libXrender-0.9.10-16.el9.aarch64
  • libXt-1.2.0-6.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
  • tk-1:8.6.10-8.el9.aarch64
(dependency) libX11-common 1.7.0-7.el9 noarch 1.3 MB Required by:
  • libX11-1.7.0-7.el9.aarch64
(dependency) libX11-devel 1.7.0-7.el9 aarch64 1.0 MB Required by:
  • libXrender-devel-0.9.10-16.el9.aarch64
  • tk-devel-1:8.6.10-8.el9.aarch64
(dependency) libX11-xcb 1.7.0-7.el9 aarch64 67.1 kB Required by:
  • libX11-devel-1.7.0-7.el9.aarch64
(dependency) libXau 1.0.9-8.el9 aarch64 111.2 kB Required by:
  • libXau-devel-1.0.9-8.el9.aarch64
  • libxcb-1.13.1-9.el9.aarch64
(dependency) libXau-devel 1.0.9-8.el9 aarch64 6.4 kB Required by:
  • libxcb-devel-1.13.1-9.el9.aarch64
(dependency) libXaw 1.0.13-19.el9 aarch64 504.7 kB Required by:
  • graphviz-2.44.0-25.el9.aarch64
(dependency) libXcomposite 0.4.5-7.el9 aarch64 93.3 kB Required by:
  • gtk2-2.24.33-6.el9.aarch64
(dependency) libXcursor 1.2.0-7.el9 aarch64 69.5 kB Required by:
  • gtk2-2.24.33-6.el9.aarch64
(dependency) libXdamage 1.1.5-7.el9 aarch64 88.2 kB Required by:
  • gtk2-2.24.33-6.el9.aarch64
(dependency) libXext 1.3.4-8.el9 aarch64 145.2 kB Required by:
  • cairo-1.17.4-5.el9.aarch64
  • cairo-gobject-1.17.4-5.el9.aarch64
  • gtk2-2.24.33-6.el9.aarch64
  • libXaw-1.0.13-19.el9.aarch64
  • libXi-1.7.10-8.el9.aarch64
  • libXinerama-1.1.4-10.el9.aarch64
  • libXmu-1.1.3-8.el9.aarch64
  • libXrandr-1.5.2-8.el9.aarch64
(dependency) libXfixes 5.0.3-16.el9 aarch64 70.6 kB Required by:
  • gtk2-2.24.33-6.el9.aarch64
  • libXcursor-1.2.0-7.el9.aarch64
  • libXdamage-1.1.5-7.el9.aarch64
(dependency) libXft 2.3.3-8.el9 aarch64 168.6 kB Required by:
  • libXft-devel-2.3.3-8.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
  • tk-1:8.6.10-8.el9.aarch64
(dependency) libXft-devel 2.3.3-8.el9 aarch64 23.1 kB Required by:
  • tk-devel-1:8.6.10-8.el9.aarch64
(dependency) libXi 1.7.10-8.el9 aarch64 72.6 kB Required by:
  • gtk2-2.24.33-6.el9.aarch64
(dependency) libXinerama 1.1.4-10.el9 aarch64 71.1 kB Required by:
  • gtk2-2.24.33-6.el9.aarch64
(dependency) libXmu 1.1.3-8.el9 aarch64 247.7 kB Required by:
  • graphviz-2.44.0-25.el9.aarch64
  • libXaw-1.0.13-19.el9.aarch64
(dependency) libXpm 3.5.13-7.el9 aarch64 113.9 kB Required by:
  • gd-2.3.2-3.el9.aarch64
  • libXaw-1.0.13-19.el9.aarch64
(dependency) libXrandr 1.5.2-8.el9 aarch64 71.8 kB Required by:
  • gtk2-2.24.33-6.el9.aarch64
(dependency) libXrender 0.9.10-16.el9 aarch64 70.1 kB Required by:
  • cairo-1.17.4-5.el9.aarch64
  • cairo-gobject-1.17.4-5.el9.aarch64
  • graphviz-2.44.0-25.el9.aarch64
  • gtk2-2.24.33-6.el9.aarch64
  • libXcursor-1.2.0-7.el9.aarch64
  • libXft-2.3.3-8.el9.aarch64
  • libXrandr-1.5.2-8.el9.aarch64
  • libXrender-devel-0.9.10-16.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
(dependency) libXrender-devel 0.9.10-16.el9 aarch64 29.6 kB Required by:
  • libXft-devel-2.3.3-8.el9.aarch64
(dependency) libXt 1.2.0-6.el9 aarch64 478.0 kB Required by:
  • graphviz-2.44.0-25.el9.aarch64
  • libXaw-1.0.13-19.el9.aarch64
  • libXmu-1.1.3-8.el9.aarch64
(dependency) libacl 2.3.1-3.el9 aarch64 68.0 kB Required by:
  • acl-2.3.1-3.el9.aarch64
  • coreutils-8.32-31.el9.aarch64
  • gettext-libs-0.21-7.el9.aarch64
  • sed-4.8-9.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
  • systemd-249-9.el9.aarch64
(dependency) libattr 2.5.1-3.el9 aarch64 68.6 kB Required by:
  • coreutils-8.32-31.el9.aarch64
  • libacl-2.3.1-3.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
(dependency) libblkid 2.37.2-1.el9 aarch64 265.2 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.aarch64
  • libblkid-devel-2.37.2-1.el9.aarch64
  • libfdisk-2.37.2-1.el9.aarch64
  • libmount-2.37.2-1.el9.aarch64
  • systemd-249-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
(dependency) libblkid-devel 2.37.2-1.el9 aarch64 17.7 kB Required by:
  • libmount-devel-2.37.2-1.el9.aarch64
(dependency) libbrotli 1.0.9-6.el9 aarch64 781.5 kB Required by:
  • brotli-1.0.9-6.el9.aarch64
  • brotli-devel-1.0.9-6.el9.aarch64
  • freetype-2.10.4-6.el9.aarch64
(dependency) libcap 2.48-7.el9 aarch64 500.1 kB Required by:
  • coreutils-8.32-31.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
(dependency) libcap-ng 0.8.2-6.el9 aarch64 161.0 kB Required by:
  • audit-libs-3.0.5-5.el9.aarch64
  • dbus-broker-28-5.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
(dependency) libcom_err 1.46.2-2.el9 aarch64 111.2 kB Required by:
  • krb5-libs-1.19.1-13.el9.aarch64
  • libcom_err-devel-1.46.2-2.el9.aarch64
  • libkadm5-1.19.1-13.el9.aarch64
(dependency) libcom_err-devel 1.46.2-2.el9 aarch64 16.7 kB Required by:
  • krb5-devel-1.19.1-13.el9.aarch64
(dependency) libdatrie 0.2.13-4.el9 aarch64 94.0 kB Required by:
  • libthai-0.1.28-8.el9.aarch64
(dependency) libdb 5.3.28-53.el9 aarch64 1.7 MB Required by:
  • pam-1.5.1-9.el9.aarch64
(dependency) libeconf 0.4.1-2.el9 aarch64 73.1 kB Required by:
  • pam-1.5.1-9.el9.aarch64
(required) libevent 2.1.12-6.el9 aarch64 1.1 MB Required by:
  • avahi-libs-0.8-11.el9.aarch64
  • libevent-devel-2.1.12-6.el9.aarch64
  • unbound-libs-1.13.1-9.el9.aarch64
(required) libevent-devel 2.1.12-6.el9 aarch64 423.4 kB
(required) libevent-doc 2.1.12-6.el9 noarch 2.9 MB
(dependency) libfdisk 2.37.2-1.el9 aarch64 364.0 kB Required by:
  • util-linux-2.37.2-1.el9.aarch64
(dependency) libffi 3.4.2-7.el9 aarch64 88.6 kB Required by:
  • glib2-2.68.4-3.el9.aarch64
  • libffi-devel-3.4.2-7.el9.aarch64
  • p11-kit-0.24.1-1.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
(dependency) libffi-devel 3.4.2-7.el9 aarch64 30.0 kB Required by:
  • glib2-devel-2.68.4-3.el9.aarch64
(dependency) libfontenc 1.1.3-17.el9 aarch64 98.2 kB Required by:
  • mkfontscale-1.2.1-3.el9.aarch64
(dependency) libgcc 11.2.1-7.5.el9 aarch64 221.4 kB Required by:
  • dbus-broker-28-5.el9.aarch64
  • gettext-0.21-7.el9.aarch64
  • glibc-2.34-18.el9.aarch64
  • gmp-c++-1:6.2.0-10.el9.aarch64
  • gnutls-c++-3.7.3-1.el9.aarch64
  • graphite2-1.3.14-9.el9.aarch64
  • graphviz-2.44.0-25.el9.aarch64
  • graphviz-python3-2.44.0-25.el9.aarch64
  • groff-base-1.22.4-10.el9.aarch64
  • harfbuzz-icu-2.7.4-5.el9.aarch64
  • kmod-libs-28-7.el9.aarch64
  • libcap-2.48-7.el9.aarch64
  • libicu-67.1-9.el9.aarch64
  • libnl3-3.5.0-10.el9.aarch64
  • librsvg2-2.50.7-1.el9.aarch64
  • libstdc++-11.2.1-7.5.el9.aarch64
  • libtiff-4.2.0-3.el9.aarch64
  • ncurses-c++-libs-6.2-8.20210508.el9.aarch64
  • pcre-cpp-8.44-3.el9.3.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
(dependency) libgcrypt 1.9.3-5.el9 aarch64 1020.8 kB Required by:
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
(dependency) libgomp 11.2.1-7.5.el9 aarch64 391.0 kB Required by:
  • gettext-0.21-7.el9.aarch64
(dependency) libgpg-error 1.42-5.el9 aarch64 897.0 kB Required by:
  • libgcrypt-1.9.3-5.el9.aarch64
(dependency) libgs 9.54.0-4.el9 aarch64 18.5 MB Required by:
  • ghostscript-9.54.0-4.el9.aarch64
  • graphviz-2.44.0-25.el9.aarch64
  • libgs-devel-9.54.0-4.el9.aarch64
(required) libgs-devel 9.54.0-4.el9 aarch64 53.8 kB
(dependency) libi2c 4.3-2.el9 aarch64 93.1 kB Required by:
  • libi2c-devel-4.3-2.el9.aarch64
(required) libi2c-devel 4.3-2.el9 aarch64 3.6 kB
(dependency) libibverbs 37.2-1.el9 aarch64 1.3 MB Required by:
  • libpcap-14:1.10.0-4.el9.aarch64
(dependency) libicu 67.1-9.el9 aarch64 32.5 MB Required by:
  • harfbuzz-icu-2.7.4-5.el9.aarch64
  • libicu-devel-67.1-9.el9.aarch64
(dependency) libicu-devel 67.1-9.el9 aarch64 5.5 MB Required by:
  • harfbuzz-devel-2.7.4-5.el9.aarch64
(dependency) libidn2 2.3.0-7.el9 aarch64 251.3 kB Required by:
  • gnutls-3.7.3-1.el9.aarch64
  • gnutls-c++-3.7.3-1.el9.aarch64
  • gnutls-dane-3.7.3-1.el9.aarch64
  • idn2-2.3.0-7.el9.aarch64
  • libidn2-devel-2.3.0-7.el9.aarch64
(required) libidn2-devel 2.3.0-7.el9 aarch64 210.9 kB Required by:
  • gnutls-devel-3.7.3-1.el9.aarch64
(dependency) libijs 0.35-15.el9 aarch64 101.7 kB Required by:
  • libgs-9.54.0-4.el9.aarch64
(dependency) libjpeg-turbo 2.0.90-5.el9 aarch64 444.7 kB Required by:
  • cups-filters-libs-1.28.7-10.el9.aarch64
  • gd-2.3.2-3.el9.aarch64
  • gdk-pixbuf2-2.42.6-2.el9.aarch64
  • libgs-9.54.0-4.el9.aarch64
  • libtiff-4.2.0-3.el9.aarch64
(dependency) libkadm5 1.19.1-13.el9 aarch64 266.5 kB Required by:
  • krb5-devel-1.19.1-13.el9.aarch64
(dependency) libmaxminddb 1.5.2-3.el9 aarch64 148.1 kB Required by:
  • libmaxminddb-devel-1.5.2-3.el9.aarch64
(required) libmaxminddb-devel 1.5.2-3.el9 aarch64 33.9 kB
(dependency) libmount 2.37.2-1.el9 aarch64 355.7 kB Required by:
  • glib2-2.68.4-3.el9.aarch64
  • libmount-devel-2.37.2-1.el9.aarch64
  • systemd-249-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
(dependency) libmount-devel 2.37.2-1.el9 aarch64 36.4 kB Required by:
  • glib2-devel-2.68.4-3.el9.aarch64
(dependency) libnghttp2 1.43.0-5.el9 aarch64 198.6 kB Required by:
  • unbound-libs-1.13.1-9.el9.aarch64
(dependency) libnl3 3.5.0-10.el9 aarch64 1.2 MB Required by:
  • libibverbs-37.2-1.el9.aarch64
(dependency) libpaper 1.1.28-4.el9 aarch64 194.1 kB Required by:
  • libgs-9.54.0-4.el9.aarch64
(dependency) libpcap 14:1.10.0-4.el9 aarch64 409.4 kB Required by:
  • ppp-2.4.9-5.el9.aarch64
(dependency) libpkgconf 1.7.3-9.el9 aarch64 69.9 kB Required by:
  • pkgconf-1.7.3-9.el9.aarch64
(dependency) libpng 2:1.6.37-12.el9 aarch64 270.4 kB Required by:
  • cairo-1.17.4-5.el9.aarch64
  • cairo-gobject-1.17.4-5.el9.aarch64
  • cups-filters-libs-1.28.7-10.el9.aarch64
  • freetype-2.10.4-6.el9.aarch64
  • gd-2.3.2-3.el9.aarch64
  • gdk-pixbuf2-2.42.6-2.el9.aarch64
  • libgs-9.54.0-4.el9.aarch64
  • libpng-devel-2:1.6.37-12.el9.aarch64
  • librsvg2-2.50.7-1.el9.aarch64
  • texlive-luatex-9:20200406-24.el9.aarch64
(dependency) libpng-devel 2:1.6.37-12.el9 aarch64 944.0 kB Required by:
  • freetype-devel-2.10.4-6.el9.aarch64
(dependency) libpwquality 1.4.4-8.el9 aarch64 597.7 kB Required by:
  • pam-1.5.1-9.el9.aarch64
(dependency) librsvg2 2.50.7-1.el9 aarch64 9.5 MB Required by:
  • graphviz-2.44.0-25.el9.aarch64
(dependency) libseccomp 2.5.2-2.el9 aarch64 179.0 kB Required by:
  • systemd-249-9.el9.aarch64
(dependency) libselinux 3.3-2.el9 aarch64 201.6 kB Required by:
  • coreutils-8.32-31.el9.aarch64
  • dbus-broker-28-5.el9.aarch64
  • device-mapper-libs-9:1.02.181-3.el9.aarch64
  • glib2-2.68.4-3.el9.aarch64
  • krb5-libs-1.19.1-13.el9.aarch64
  • libmount-2.37.2-1.el9.aarch64
  • libselinux-devel-3.3-2.el9.aarch64
  • libsemanage-3.3-1.el9.aarch64
  • pam-1.5.1-9.el9.aarch64
  • sed-4.8-9.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
(dependency) libselinux-devel 3.3-2.el9 aarch64 124.1 kB Required by:
  • glib2-devel-2.68.4-3.el9.aarch64
  • krb5-devel-1.19.1-13.el9.aarch64
  • libmount-devel-2.37.2-1.el9.aarch64
(dependency) libsemanage 3.3-1.el9 aarch64 300.6 kB Required by:
  • shadow-utils-2:4.9-3.el9.aarch64
(dependency) libsepol 3.3-2.el9 aarch64 745.9 kB Required by:
  • libselinux-3.3-2.el9.aarch64
  • libsemanage-3.3-1.el9.aarch64
  • libsepol-devel-3.3-2.el9.aarch64
(dependency) libsepol-devel 3.3-2.el9 aarch64 119.2 kB Required by:
  • libselinux-devel-3.3-2.el9.aarch64
(dependency) libsigsegv 2.13-4.el9 aarch64 97.0 kB Required by:
  • gawk-5.1.0-5.el9.aarch64
  • grep-3.6-5.el9.aarch64
(dependency) libsmartcols 2.37.2-1.el9 aarch64 160.1 kB Required by:
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
(dependency) libstdc++ 11.2.1-7.5.el9 aarch64 2.3 MB Required by:
  • gettext-libs-0.21-7.el9.aarch64
  • gmp-c++-1:6.2.0-10.el9.aarch64
  • gnutls-c++-3.7.3-1.el9.aarch64
  • graphite2-1.3.14-9.el9.aarch64
  • graphviz-2.44.0-25.el9.aarch64
  • graphviz-python3-2.44.0-25.el9.aarch64
  • groff-base-1.22.4-10.el9.aarch64
  • harfbuzz-devel-2.7.4-5.el9.aarch64
  • harfbuzz-icu-2.7.4-5.el9.aarch64
  • libicu-67.1-9.el9.aarch64
  • libtiff-4.2.0-3.el9.aarch64
  • ncurses-c++-libs-6.2-8.20210508.el9.aarch64
  • pcre-cpp-8.44-3.el9.3.aarch64
(dependency) libtasn1 4.16.0-7.el9 aarch64 219.5 kB Required by:
  • gnutls-3.7.3-1.el9.aarch64
  • gnutls-c++-3.7.3-1.el9.aarch64
  • gnutls-dane-3.7.3-1.el9.aarch64
  • libtasn1-devel-4.16.0-7.el9.aarch64
  • libtasn1-tools-4.16.0-7.el9.aarch64
  • p11-kit-trust-0.24.1-1.el9.aarch64
(dependency) libtasn1-devel 4.16.0-7.el9 aarch64 330.2 kB Required by:
  • gnutls-devel-3.7.3-1.el9.aarch64
(dependency) libtasn1-tools 4.16.0-7.el9 aarch64 204.5 kB Required by:
  • libtasn1-devel-4.16.0-7.el9.aarch64
(dependency) libthai 0.1.28-8.el9 aarch64 788.2 kB Required by:
  • pango-1.48.7-2.el9.aarch64
(dependency) libtiff 4.2.0-3.el9 aarch64 595.8 kB Required by:
  • cups-filters-libs-1.28.7-10.el9.aarch64
  • gd-2.3.2-3.el9.aarch64
  • gdk-pixbuf2-modules-2.42.6-2.el9.aarch64
  • gtk2-2.24.33-6.el9.aarch64
  • libgs-9.54.0-4.el9.aarch64
(dependency) libtool-ltdl 2.4.6-44.el9 aarch64 94.6 kB Required by:
  • graphviz-2.44.0-25.el9.aarch64
  • graphviz-gd-2.44.0-25.el9.aarch64
  • graphviz-python3-2.44.0-25.el9.aarch64
(dependency) libunistring 0.9.10-15.el9 aarch64 1.6 MB Required by:
  • gettext-0.21-7.el9.aarch64
  • gettext-libs-0.21-7.el9.aarch64
  • gnutls-3.7.3-1.el9.aarch64
  • gnutls-c++-3.7.3-1.el9.aarch64
  • gnutls-dane-3.7.3-1.el9.aarch64
  • idn2-2.3.0-7.el9.aarch64
  • libidn2-2.3.0-7.el9.aarch64
(dependency) libutempter 1.2.1-6.el9 aarch64 161.6 kB Required by:
  • util-linux-2.37.2-1.el9.aarch64
(dependency) libuuid 2.37.2-1.el9 aarch64 69.5 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.aarch64
  • libSM-1.2.3-10.el9.aarch64
  • libblkid-2.37.2-1.el9.aarch64
  • libfdisk-2.37.2-1.el9.aarch64
  • libmount-2.37.2-1.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
(dependency) libverto 0.3.2-3.el9 aarch64 69.5 kB Required by:
  • krb5-libs-1.19.1-13.el9.aarch64
  • libverto-devel-0.3.2-3.el9.aarch64
(dependency) libverto-devel 0.3.2-3.el9 aarch64 25.7 kB Required by:
  • krb5-devel-1.19.1-13.el9.aarch64
(dependency) libwebp 1.2.0-3.el9 aarch64 709.0 kB Required by:
  • gd-2.3.2-3.el9.aarch64
  • graphviz-2.44.0-25.el9.aarch64
  • libtiff-4.2.0-3.el9.aarch64
(dependency) libxcb 1.13.1-9.el9 aarch64 2.0 MB Required by:
  • cairo-1.17.4-5.el9.aarch64
  • cairo-gobject-1.17.4-5.el9.aarch64
  • libX11-1.7.0-7.el9.aarch64
  • libxcb-devel-1.13.1-9.el9.aarch64
(dependency) libxcb-devel 1.13.1-9.el9 aarch64 2.6 MB Required by:
  • libX11-devel-1.7.0-7.el9.aarch64
(dependency) libxcrypt 4.4.18-3.el9 aarch64 264.2 kB Required by:
  • pam-1.5.1-9.el9.aarch64
  • perl-libs-4:5.32.1-479.el9.aarch64
  • ppp-2.4.9-5.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
(dependency) libxml2 2.9.12-4.el9 aarch64 1.9 MB Required by:
  • fontconfig-2.13.94-2.el9.aarch64
  • gettext-0.21-7.el9.aarch64
  • gettext-libs-0.21-7.el9.aarch64
  • librsvg2-2.50.7-1.el9.aarch64
  • libxml2-devel-2.9.12-4.el9.aarch64
  • shared-mime-info-2.1-4.el9.aarch64
  • xml-common-0.6.3-58.el9.noarch
(dependency) libxml2-devel 2.9.12-4.el9 aarch64 8.8 MB Required by:
  • fontconfig-devel-2.13.94-2.el9.aarch64
(dependency) libzstd 1.5.0-2.el9 aarch64 923.2 kB Required by:
  • elfutils-libs-0.186-1.el9.aarch64
  • kmod-libs-28-7.el9.aarch64
  • libtiff-4.2.0-3.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
(dependency) lksctp-tools 1.0.19-1.el9 aarch64 509.3 kB Required by:
  • iperf3-3.9-9.el9.aarch64
(required) lm_sensors-devel 3.6.0-10.el9 aarch64 18.4 kB
(dependency) lm_sensors-libs 3.6.0-10.el9 aarch64 93.9 kB Required by:
  • lm_sensors-devel-3.6.0-10.el9.aarch64
(dependency) lz4-libs 1.9.3-5.el9 aarch64 133.9 kB Required by:
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
(dependency) mkfontscale 1.2.1-3.el9 aarch64 77.3 kB Required by:
  • xorg-x11-fonts-ISO8859-1-100dpi-7.5-33.el9.noarch
(dependency) mpfr 4.1.0-7.el9 aarch64 594.2 kB Required by:
  • gawk-5.1.0-5.el9.aarch64
(dependency) ncurses 6.2-8.20210508.el9 aarch64 885.1 kB Required by:
  • perl-Term-Cap-1.17-460.el9.noarch
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.aarch64
(dependency) ncurses-c++-libs 6.2-8.20210508.el9 aarch64 265.5 kB Required by:
  • ncurses-devel-6.2-8.20210508.el9.aarch64
(required) ncurses-devel 6.2-8.20210508.el9 aarch64 856.7 kB
(dependency) ncurses-libs 6.2-8.20210508.el9 aarch64 1.2 MB Required by:
  • bash-5.1.8-4.el9.aarch64
  • info-6.7-12.el9.aarch64
  • ncurses-6.2-8.20210508.el9.aarch64
  • ncurses-c++-libs-6.2-8.20210508.el9.aarch64
  • ncurses-devel-6.2-8.20210508.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
  • readline-8.1-4.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
(dependency) nettle 3.7.3-2.el9 aarch64 744.8 kB Required by:
  • gnutls-3.7.3-1.el9.aarch64
  • gnutls-c++-3.7.3-1.el9.aarch64
  • gnutls-dane-3.7.3-1.el9.aarch64
  • nettle-devel-3.7.3-2.el9.aarch64
(dependency) nettle-devel 3.7.3-2.el9 aarch64 1.4 MB Required by:
  • gnutls-devel-3.7.3-1.el9.aarch64
(dependency) openjpeg2 2.4.0-6.el9 aarch64 345.0 kB Required by:
  • libgs-9.54.0-4.el9.aarch64
(dependency) openssl 1:3.0.1-4.el9 aarch64 1.8 MB Required by:
  • pam-1.5.1-9.el9.aarch64
(dependency) openssl-libs 1:3.0.1-4.el9 aarch64 6.2 MB Required by:
  • coreutils-8.32-31.el9.aarch64
  • cryptsetup-libs-2.4.1-1.el9.aarch64
  • iperf3-3.9-9.el9.aarch64
  • kmod-libs-28-7.el9.aarch64
  • krb5-libs-1.19.1-13.el9.aarch64
  • libevent-2.1.12-6.el9.aarch64
  • libkadm5-1.19.1-13.el9.aarch64
  • openssl-1:3.0.1-4.el9.aarch64
  • pam-1.5.1-9.el9.aarch64
  • ppp-2.4.9-5.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
  • unbound-libs-1.13.1-9.el9.aarch64
(dependency) p11-kit 0.24.1-1.el9 aarch64 1.7 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • gnutls-3.7.3-1.el9.aarch64
  • gnutls-c++-3.7.3-1.el9.aarch64
  • gnutls-dane-3.7.3-1.el9.aarch64
  • p11-kit-devel-0.24.1-1.el9.aarch64
  • p11-kit-trust-0.24.1-1.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
(dependency) p11-kit-devel 0.24.1-1.el9 aarch64 518.2 kB Required by:
  • gnutls-devel-3.7.3-1.el9.aarch64
(dependency) p11-kit-trust 0.24.1-1.el9 aarch64 528.7 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • gnutls-3.7.3-1.el9.aarch64
(dependency) pam 1.5.1-9.el9 aarch64 4.5 MB Required by:
  • libpwquality-1.4.4-8.el9.aarch64
  • ppp-2.4.9-5.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
(dependency) pango 1.48.7-2.el9 aarch64 1.0 MB Required by:
  • graphviz-2.44.0-25.el9.aarch64
  • graphviz-gd-2.44.0-25.el9.aarch64
  • gtk2-2.24.33-6.el9.aarch64
  • librsvg2-2.50.7-1.el9.aarch64
(dependency) pcre 8.44-3.el9.3 aarch64 554.0 kB Required by:
  • glib2-2.68.4-3.el9.aarch64
  • grep-3.6-5.el9.aarch64
  • pcre-cpp-8.44-3.el9.3.aarch64
  • pcre-devel-8.44-3.el9.3.aarch64
(dependency) pcre-cpp 8.44-3.el9.3 aarch64 67.9 kB Required by:
  • pcre-devel-8.44-3.el9.3.aarch64
(dependency) pcre-devel 8.44-3.el9.3 aarch64 1.7 MB Required by:
  • glib2-devel-2.68.4-3.el9.aarch64
(dependency) pcre-utf16 8.44-3.el9.3 aarch64 422.5 kB Required by:
  • pcre-devel-8.44-3.el9.3.aarch64
(dependency) pcre-utf32 8.44-3.el9.3 aarch64 422.5 kB Required by:
  • pcre-devel-8.44-3.el9.3.aarch64
(dependency) pcre2 10.37-3.el9.1 aarch64 586.0 kB Required by:
  • libselinux-3.3-2.el9.aarch64
  • pcre2-devel-10.37-3.el9.1.aarch64
  • systemd-249-9.el9.aarch64
(dependency) pcre2-devel 10.37-3.el9.1 aarch64 1.9 MB Required by:
  • libselinux-devel-3.3-2.el9.aarch64
(dependency) pcre2-syntax 10.37-3.el9.1 noarch 217.6 kB Required by:
  • pcre2-10.37-3.el9.1.aarch64
  • pcre2-utf16-10.37-3.el9.1.aarch64
  • pcre2-utf32-10.37-3.el9.1.aarch64
(dependency) pcre2-utf16 10.37-3.el9.1 aarch64 518.5 kB Required by:
  • pcre2-devel-10.37-3.el9.1.aarch64
(dependency) pcre2-utf32 10.37-3.el9.1 aarch64 454.4 kB Required by:
  • pcre2-devel-10.37-3.el9.1.aarch64
(dependency) perl-B 1.80-479.el9 aarch64 533.0 kB Required by:
  • perl-Data-Dumper-2.174-462.el9.aarch64
(dependency) perl-Carp 1.50-460.el9 noarch 46.8 kB Required by:
  • perl-B-1.80-479.el9.aarch64
  • perl-Class-Struct-0.66-479.el9.noarch
  • perl-Data-Dumper-2.174-462.el9.aarch64
  • perl-Digest-1.19-4.el9.noarch
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-Errno-1.30-479.el9.aarch64
  • perl-Exporter-5.74-461.el9.noarch
  • perl-File-Basename-2.85-479.el9.noarch
  • perl-File-Copy-2.34-479.el9.noarch
  • perl-File-Path-2.18-4.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-Filter-2:1.60-4.el9.aarch64
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-479.el9.aarch64
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-POSIX-1.94-479.el9.aarch64
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-Scalar-List-Utils-4:1.56-461.el9.aarch64
  • perl-SelectSaver-1.02-479.el9.noarch
  • perl-Socket-4:2.031-4.el9.aarch64
  • perl-Storable-1:3.21-460.el9.aarch64
  • perl-Term-Cap-1.17-460.el9.noarch
  • perl-Text-ParseWords-3.30-460.el9.noarch
  • perl-Time-Local-2:1.300-7.el9.noarch
  • perl-XML-Parser-2.46-9.el9.aarch64
  • perl-XML-XPath-1.44-11.el9.noarch
  • perl-constant-1.33-461.el9.noarch
  • perl-encoding-4:3.00-462.el9.aarch64
  • perl-libs-4:5.32.1-479.el9.aarch64
  • perl-open-1.12-479.el9.noarch
  • perl-overloading-0.02-479.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
  • perl-vars-1.05-479.el9.noarch
(dependency) perl-Class-Struct 0.66-479.el9 noarch 26.3 kB Required by:
  • perl-File-stat-1.09-479.el9.noarch
(dependency) perl-Data-Dumper 2.174-462.el9 aarch64 133.1 kB Required by:
  • perl-B-1.80-479.el9.aarch64
  • perl-XML-XPath-1.44-11.el9.noarch
(dependency) perl-Digest 1.19-4.el9 noarch 36.0 kB Required by:
  • perl-Digest-MD5-2.58-4.el9.aarch64
(dependency) perl-Digest-MD5 2.58-4.el9 aarch64 103.9 kB Required by:
  • texlive-texlive.infra-9:20200406-24.el9.noarch
(dependency) perl-Encode 4:3.08-462.el9 aarch64 9.9 MB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-encoding-4:3.00-462.el9.aarch64
  • perl-libs-4:5.32.1-479.el9.aarch64
  • perl-open-1.12-479.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Errno 1.30-479.el9 aarch64 9.3 kB Required by:
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-479.el9.aarch64
  • perl-PathTools-3.78-461.el9.aarch64
(dependency) perl-Exporter 5.74-461.el9 noarch 54.1 kB Required by:
  • perl-B-1.80-479.el9.aarch64
  • perl-Carp-1.50-460.el9.noarch
  • perl-Class-Struct-0.66-479.el9.noarch
  • perl-Data-Dumper-2.174-462.el9.aarch64
  • perl-Digest-1.19-4.el9.noarch
  • perl-Digest-MD5-2.58-4.el9.aarch64
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-Errno-1.30-479.el9.aarch64
  • perl-Fcntl-1.13-479.el9.aarch64
  • perl-File-Basename-2.85-479.el9.noarch
  • perl-File-Copy-2.34-479.el9.noarch
  • perl-File-Find-1.37-479.el9.noarch
  • perl-File-Path-2.18-4.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-FileHandle-2.03-479.el9.noarch
  • perl-Filter-2:1.60-4.el9.aarch64
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Getopt-Std-1.12-479.el9.noarch
  • perl-IO-1.43-479.el9.aarch64
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-MIME-Base64-3.16-4.el9.aarch64
  • perl-POSIX-1.94-479.el9.aarch64
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-Pod-Escapes-1:1.07-460.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-Scalar-List-Utils-4:1.56-461.el9.aarch64
  • perl-Socket-4:2.031-4.el9.aarch64
  • perl-Storable-1:3.21-460.el9.aarch64
  • perl-Symbol-1.08-479.el9.noarch
  • perl-Term-ANSIColor-5.01-461.el9.noarch
  • perl-Text-ParseWords-3.30-460.el9.noarch
  • perl-Text-Tabs+Wrap-2013.0523-460.el9.noarch
  • perl-Text-Unidecode-1.30-16.el9.noarch
  • perl-Time-Local-2:1.300-7.el9.noarch
  • perl-XML-XPath-1.44-11.el9.noarch
  • perl-libs-4:5.32.1-479.el9.aarch64
  • perl-podlators-1:4.14-460.el9.noarch
  • texlive-texlive.infra-9:20200406-24.el9.noarch
(dependency) perl-Fcntl 1.13-479.el9 aarch64 73.9 kB Required by:
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-479.el9.aarch64
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-POSIX-1.94-479.el9.aarch64
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Storable-1:3.21-460.el9.aarch64
Recommended by:
  • perl-FileHandle-2.03-479.el9.noarch
(dependency) perl-File-Basename 2.85-479.el9 noarch 15.0 kB Required by:
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-File-Copy-2.34-479.el9.noarch
  • perl-File-Find-1.37-479.el9.noarch
  • perl-File-Path-2.18-4.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
  • texlive-texlive-scripts-9:20200406-24.el9.noarch
(dependency) perl-File-Copy 2.34-479.el9 noarch 20.6 kB Required by:
  • texlive-texlive-scripts-9:20200406-24.el9.noarch
(dependency) perl-File-Find 1.37-479.el9 noarch 38.7 kB Required by:
  • texlive-texlive-scripts-9:20200406-24.el9.noarch
  • texlive-texlive.infra-9:20200406-24.el9.noarch
(dependency) perl-File-Path 2.18-4.el9 noarch 63.8 kB Required by:
  • perl-File-Temp-1:0.231.100-4.el9.noarch
(dependency) perl-File-Temp 1:0.231.100-4.el9 noarch 162.6 kB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • texlive-texlive.infra-9:20200406-24.el9.noarch
(dependency) perl-File-stat 1.09-479.el9 noarch 13.6 kB Required by:
  • perl-IO-1.43-479.el9.aarch64
(dependency) perl-FileHandle 2.03-479.el9 noarch 10.3 kB Required by:
  • texlive-texlive.infra-9:20200406-24.el9.noarch
(dependency) perl-Filter 2:1.60-4.el9 aarch64 367.1 kB Required by:
  • perl-encoding-4:3.00-462.el9.aarch64
(dependency) perl-Getopt-Long 1:2.52-4.el9 noarch 136.7 kB Required by:
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
  • texlive-texlive-scripts-9:20200406-24.el9.noarch
  • texlive-texlive.infra-9:20200406-24.el9.noarch
(dependency) perl-Getopt-Std 1.12-479.el9 noarch 11.8 kB Required by:
  • perl-Encode-4:3.08-462.el9.aarch64
(dependency) perl-HTTP-Tiny 0.076-460.el9 noarch 146.6 kB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
(dependency) perl-IO 1.43-479.el9 aarch64 199.8 kB Required by:
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-FileHandle-2.03-479.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Storable-1:3.21-460.el9.aarch64
  • perl-XML-Parser-2.46-9.el9.aarch64
  • perl-XML-XPath-1.44-11.el9.noarch
(dependency) perl-IPC-Open3 1.21-479.el9 noarch 24.5 kB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
(dependency) perl-MIME-Base64 3.16-4.el9 aarch64 94.8 kB Required by:
  • perl-Digest-1.19-4.el9.noarch
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-HTTP-Tiny-0.076-460.el9.noarch
(dependency) perl-POSIX 1.94-479.el9 aarch64 258.9 kB Required by:
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-XML-XPath-1.44-11.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-PathTools 3.78-461.el9 aarch64 226.1 kB Required by:
  • perl-File-Copy-2.34-479.el9.noarch
  • perl-File-Find-1.37-479.el9.noarch
  • perl-File-Path-2.18-4.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-IO-1.43-479.el9.aarch64
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-XML-Parser-2.46-9.el9.aarch64
  • perl-libs-4:5.32.1-479.el9.aarch64
  • perl-podlators-1:4.14-460.el9.noarch
  • texlive-texlive-scripts-9:20200406-24.el9.noarch
  • texlive-texlive.infra-9:20200406-24.el9.noarch
(dependency) perl-Pod-Escapes 1:1.07-460.el9 noarch 25.2 kB Required by:
  • perl-Pod-Simple-1:3.42-4.el9.noarch
(dependency) perl-Pod-Perldoc 3.28.01-461.el9 noarch 167.0 kB Required by:
  • perl-Pod-Usage-4:2.01-4.el9.noarch
(dependency) perl-Pod-Simple 1:3.42-4.el9 noarch 563.8 kB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Pod-Usage 4:2.01-4.el9 noarch 85.1 kB Required by:
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
  • texlive-texlive-scripts-9:20200406-24.el9.noarch
  • texlive-texlive.infra-9:20200406-24.el9.noarch
(dependency) perl-Scalar-List-Utils 4:1.56-461.el9 aarch64 148.1 kB Required by:
  • perl-Data-Dumper-2.174-462.el9.aarch64
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-XML-XPath-1.44-11.el9.noarch
  • perl-overload-1.31-479.el9.noarch
Recommended by:
  • perl-File-Find-1.37-479.el9.noarch
(dependency) perl-SelectSaver 1.02-479.el9 noarch 3.1 kB Required by:
  • perl-IO-1.43-479.el9.aarch64
(dependency) perl-Socket 4:2.031-4.el9 aarch64 141.9 kB Required by:
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-479.el9.aarch64
(dependency) perl-Storable 1:3.21-460.el9 aarch64 242.9 kB Required by:
  • perl-Encode-4:3.08-462.el9.aarch64
(dependency) perl-Symbol 1.08-479.el9 noarch 7.7 kB Required by:
  • perl-File-stat-1.09-479.el9.noarch
  • perl-IO-1.43-479.el9.aarch64
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-SelectSaver-1.02-479.el9.noarch
(dependency) perl-Term-ANSIColor 5.01-461.el9 noarch 98.0 kB Required by:
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Term-Cap 1.17-460.el9 noarch 29.2 kB Required by:
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Text-ParseWords 3.30-460.el9 noarch 12.8 kB Required by:
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
(dependency) perl-Text-Tabs+Wrap 2013.0523-460.el9 noarch 24.2 kB Required by:
  • perl-Pod-Simple-1:3.42-4.el9.noarch
(dependency) perl-Text-Unidecode 1.30-16.el9 noarch 449.1 kB Required by:
  • texlive-texlive.infra-9:20200406-24.el9.noarch
(dependency) perl-Time-Local 2:1.300-7.el9 noarch 65.8 kB Required by:
  • perl-HTTP-Tiny-0.076-460.el9.noarch
(dependency) perl-XML-Parser 2.46-9.el9 aarch64 698.8 kB Required by:
  • perl-XML-XPath-1.44-11.el9.noarch
  • texlive-texlive.infra-9:20200406-24.el9.noarch
(dependency) perl-XML-XPath 1.44-11.el9 noarch 201.8 kB Required by:
  • texlive-texlive.infra-9:20200406-24.el9.noarch
(dependency) perl-constant 1.33-461.el9 noarch 26.5 kB Required by:
  • perl-Data-Dumper-2.174-462.el9.aarch64
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-Time-Local-2:1.300-7.el9.noarch
  • perl-encoding-4:3.00-462.el9.aarch64
  • texlive-texlive.infra-9:20200406-24.el9.noarch
(dependency) perl-encoding 4:3.00-462.el9 aarch64 145.4 kB Required by:
  • perl-open-1.12-479.el9.noarch
(dependency) perl-if 0.60.800-479.el9 noarch 6.7 kB Required by:
  • perl-Pod-Simple-1:3.42-4.el9.noarch
(dependency) perl-interpreter 4:5.32.1-479.el9 aarch64 169.6 kB Required by:
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-XML-XPath-1.44-11.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
  • texlive-texlive-scripts-9:20200406-24.el9.noarch
(dependency) perl-libs 4:5.32.1-479.el9 aarch64 8.6 MB Required by:
  • perl-B-1.80-479.el9.aarch64
  • perl-Carp-1.50-460.el9.noarch
  • perl-Class-Struct-0.66-479.el9.noarch
  • perl-Data-Dumper-2.174-462.el9.aarch64
  • perl-Digest-1.19-4.el9.noarch
  • perl-Digest-MD5-2.58-4.el9.aarch64
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-Errno-1.30-479.el9.aarch64
  • perl-Exporter-5.74-461.el9.noarch
  • perl-Fcntl-1.13-479.el9.aarch64
  • perl-File-Basename-2.85-479.el9.noarch
  • perl-File-Copy-2.34-479.el9.noarch
  • perl-File-Find-1.37-479.el9.noarch
  • perl-File-Path-2.18-4.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-FileHandle-2.03-479.el9.noarch
  • perl-Filter-2:1.60-4.el9.aarch64
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Getopt-Std-1.12-479.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-479.el9.aarch64
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-MIME-Base64-3.16-4.el9.aarch64
  • perl-POSIX-1.94-479.el9.aarch64
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-Pod-Escapes-1:1.07-460.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-Scalar-List-Utils-4:1.56-461.el9.aarch64
  • perl-SelectSaver-1.02-479.el9.noarch
  • perl-Socket-4:2.031-4.el9.aarch64
  • perl-Storable-1:3.21-460.el9.aarch64
  • perl-Symbol-1.08-479.el9.noarch
  • perl-Term-ANSIColor-5.01-461.el9.noarch
  • perl-Term-Cap-1.17-460.el9.noarch
  • perl-Text-ParseWords-3.30-460.el9.noarch
  • perl-Text-Tabs+Wrap-2013.0523-460.el9.noarch
  • perl-Text-Unidecode-1.30-16.el9.noarch
  • perl-Time-Local-2:1.300-7.el9.noarch
  • perl-XML-Parser-2.46-9.el9.aarch64
  • perl-XML-XPath-1.44-11.el9.noarch
  • perl-constant-1.33-461.el9.noarch
  • perl-encoding-4:3.00-462.el9.aarch64
  • perl-if-0.60.800-479.el9.noarch
  • perl-interpreter-4:5.32.1-479.el9.aarch64
  • perl-mro-1.23-479.el9.aarch64
  • perl-open-1.12-479.el9.noarch
  • perl-overload-1.31-479.el9.noarch
  • perl-overloading-0.02-479.el9.noarch
  • perl-parent-1:0.238-460.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
  • perl-subs-1.03-479.el9.noarch
  • perl-vars-1.05-479.el9.noarch
  • texlive-texlive-scripts-9:20200406-24.el9.noarch
  • texlive-texlive.infra-9:20200406-24.el9.noarch
Recommended by:
  • perl-PathTools-3.78-461.el9.aarch64
Suggested by:
  • perl-encoding-4:3.00-462.el9.aarch64
(dependency) perl-mro 1.23-479.el9 aarch64 82.9 kB Required by:
  • perl-overload-1.31-479.el9.noarch
(dependency) perl-open 1.12-479.el9 noarch 12.2 kB Required by:
  • perl-XML-XPath-1.44-11.el9.noarch
(dependency) perl-overload 1.31-479.el9 noarch 71.1 kB Required by:
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-XML-Parser-2.46-9.el9.aarch64
  • perl-XML-XPath-1.44-11.el9.noarch
(dependency) perl-overloading 0.02-479.el9 noarch 5.8 kB Required by:
  • perl-B-1.80-479.el9.aarch64
  • perl-overload-1.31-479.el9.noarch
(dependency) perl-parent 1:0.238-460.el9 noarch 9.3 kB Required by:
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Time-Local-2:1.300-7.el9.noarch
(dependency) perl-podlators 1:4.14-460.el9 noarch 282.0 kB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
(dependency) perl-subs 1.03-479.el9 noarch 3.0 kB Required by:
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-vars 1.05-479.el9 noarch 4.8 kB Required by:
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-File-Path-2.18-4.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Pod-Escapes-1:1.07-460.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Term-Cap-1.17-460.el9.noarch
  • perl-Text-Tabs+Wrap-2013.0523-460.el9.noarch
  • perl-Text-Unidecode-1.30-16.el9.noarch
  • perl-XML-XPath-1.44-11.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
  • texlive-texlive.infra-9:20200406-24.el9.noarch
(dependency) pixman 0.40.0-5.el9 aarch64 460.9 kB Required by:
  • cairo-1.17.4-5.el9.aarch64
  • cairo-gobject-1.17.4-5.el9.aarch64
(dependency) pkgconf 1.7.3-9.el9 aarch64 100.5 kB Required by:
  • freetype-devel-2.10.4-6.el9.aarch64
  • pkgconf-pkg-config-1.7.3-9.el9.aarch64
(dependency) pkgconf-m4 1.7.3-9.el9 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-1.7.3-9.el9.aarch64
(dependency) pkgconf-pkg-config 1.7.3-9.el9 aarch64 1.2 kB Required by:
  • brotli-devel-1.0.9-6.el9.aarch64
  • bzip2-devel-1.0.8-8.el9.aarch64
  • cups-filters-devel-1.28.7-10.el9.aarch64
  • fontconfig-devel-2.13.94-2.el9.aarch64
  • freetype-devel-2.10.4-6.el9.aarch64
  • glib2-devel-2.68.4-3.el9.aarch64
  • gmp-devel-1:6.2.0-10.el9.aarch64
  • gnutls-devel-3.7.3-1.el9.aarch64
  • graphite2-devel-1.3.14-9.el9.aarch64
  • graphviz-devel-2.44.0-25.el9.aarch64
  • harfbuzz-devel-2.7.4-5.el9.aarch64
  • keyutils-libs-devel-1.6.1-4.el9.aarch64
  • krb5-devel-1.19.1-13.el9.aarch64
  • libX11-devel-1.7.0-7.el9.aarch64
  • libXau-devel-1.0.9-8.el9.aarch64
  • libXft-devel-2.3.3-8.el9.aarch64
  • libXrender-devel-0.9.10-16.el9.aarch64
  • libblkid-devel-2.37.2-1.el9.aarch64
  • libcom_err-devel-1.46.2-2.el9.aarch64
  • libevent-devel-2.1.12-6.el9.aarch64
  • libffi-devel-3.4.2-7.el9.aarch64
  • libicu-devel-67.1-9.el9.aarch64
  • libidn2-devel-2.3.0-7.el9.aarch64
  • libmaxminddb-devel-1.5.2-3.el9.aarch64
  • libmount-devel-2.37.2-1.el9.aarch64
  • libpng-devel-2:1.6.37-12.el9.aarch64
  • libselinux-devel-3.3-2.el9.aarch64
  • libsepol-devel-3.3-2.el9.aarch64
  • libtasn1-devel-4.16.0-7.el9.aarch64
  • libverto-devel-0.3.2-3.el9.aarch64
  • libxcb-devel-1.13.1-9.el9.aarch64
  • libxml2-devel-2.9.12-4.el9.aarch64
  • ncurses-devel-6.2-8.20210508.el9.aarch64
  • nettle-devel-3.7.3-2.el9.aarch64
  • p11-kit-devel-0.24.1-1.el9.aarch64
  • pcre-devel-8.44-3.el9.3.aarch64
  • pcre2-devel-10.37-3.el9.1.aarch64
  • sysprof-capture-devel-3.40.1-3.el9.aarch64
  • tcl-devel-1:8.6.10-6.el9.aarch64
  • tk-devel-1:8.6.10-8.el9.aarch64
  • xorg-x11-proto-devel-2021.4-2.el9.noarch
  • xz-devel-5.2.5-7.el9.aarch64
  • zlib-devel-1.2.11-31.el9.aarch64
(dependency) ppp 2.4.9-5.el9 aarch64 1.7 MB Required by:
  • ppp-devel-2.4.9-5.el9.aarch64
(required) ppp-devel 2.4.9-5.el9 aarch64 128.0 kB
(dependency) protobuf-c 1.3.3-9.el9 aarch64 90.1 kB Required by:
  • unbound-libs-1.13.1-9.el9.aarch64
(required) python-cups-doc 2.0.1-10.el9 aarch64 112.0 kB
(dependency) python3 3.9.9-4.el9 aarch64 84.2 kB Required by:
  • glib2-devel-2.68.4-3.el9.aarch64
  • graphviz-python3-2.44.0-25.el9.aarch64
  • libevent-devel-2.1.12-6.el9.aarch64
Recommended by:
  • python3-libs-3.9.9-4.el9.aarch64
(dependency) python3-libs 3.9.9-4.el9 aarch64 32.8 MB Required by:
  • python3-3.9.9-4.el9.aarch64
  • unbound-libs-1.13.1-9.el9.aarch64
(dependency) python3-pip-wheel 21.2.3-5.el9 noarch 1.2 MB Required by:
  • python3-libs-3.9.9-4.el9.aarch64
(dependency) python3-setuptools-wheel 53.0.0-8.el9 noarch 549.0 kB Required by:
  • python3-libs-3.9.9-4.el9.aarch64
(dependency) readline 8.1-4.el9 aarch64 496.9 kB Required by:
  • gawk-5.1.0-5.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
(dependency) sed 4.8-9.el9 aarch64 814.2 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • krb5-libs-1.19.1-13.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
(dependency) sendmail-milter 8.16.1-10.el9 aarch64 81.0 kB Required by:
  • sendmail-milter-devel-8.16.1-10.el9.aarch64
(required) sendmail-milter-devel 8.16.1-10.el9 aarch64 259.3 kB
(dependency) setup 2.13.7-6.el9 noarch 709.5 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
(dependency) shadow-utils 2:4.9-3.el9 aarch64 4.1 MB Required by:
  • dbus-broker-28-5.el9.aarch64
  • libutempter-1.2.1-6.el9.aarch64
  • ppp-2.4.9-5.el9.aarch64
  • systemd-249-9.el9.aarch64
  • unbound-libs-1.13.1-9.el9.aarch64
(dependency) shared-mime-info 2.1-4.el9 aarch64 5.0 MB Required by:
  • gdk-pixbuf2-2.42.6-2.el9.aarch64
(dependency) sqlite-libs 3.34.1-5.el9 aarch64 1.2 MB Required by:
  • python3-libs-3.9.9-4.el9.aarch64
(dependency) sysprof-capture-devel 3.40.1-3.el9 aarch64 361.0 kB Required by:
  • glib2-devel-2.68.4-3.el9.aarch64
(dependency) systemd 249-9.el9 aarch64 13.9 MB Required by:
  • dbus-broker-28-5.el9.aarch64
  • dbus-common-1:1.12.20-5.el9.noarch
  • device-mapper-9:1.02.181-3.el9.aarch64
  • ppp-2.4.9-5.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
Recommended by:
  • elfutils-default-yama-scope-0.186-1.el9.noarch
(dependency) systemd-libs 249-9.el9 aarch64 1.8 MB Required by:
  • dbus-broker-28-5.el9.aarch64
  • dbus-libs-1:1.12.20-5.el9.aarch64
  • device-mapper-libs-9:1.02.181-3.el9.aarch64
  • systemd-249-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
(dependency) systemd-pam 249-9.el9 aarch64 531.7 kB Required by:
  • systemd-249-9.el9.aarch64
(dependency) systemd-rpm-macros 249-9.el9 noarch 8.6 kB Required by:
  • systemd-249-9.el9.aarch64
(dependency) tcl 1:8.6.10-6.el9 aarch64 4.5 MB Required by:
  • tcl-devel-1:8.6.10-6.el9.aarch64
  • tk-1:8.6.10-8.el9.aarch64
(required) tcl-devel 1:8.6.10-6.el9 aarch64 815.4 kB Required by:
  • tk-devel-1:8.6.10-8.el9.aarch64
(dependency) texlive-base 9:20200406-24.el9 noarch 16.6 MB Required by:
  • texlive-cm-9:20200406-24.el9.noarch
  • texlive-dvips-9:20200406-24.el9.aarch64
  • texlive-etex-9:20200406-24.el9.noarch
  • texlive-graphics-def-9:20200406-24.el9.noarch
  • texlive-hyph-utf8-9:20200406-24.el9.noarch
  • texlive-hyphen-base-9:20200406-24.el9.noarch
  • texlive-knuth-lib-9:20200406-24.el9.noarch
  • texlive-kpathsea-9:20200406-24.el9.aarch64
  • texlive-latex-fonts-9:20200406-24.el9.noarch
  • texlive-luatex-9:20200406-24.el9.aarch64
  • texlive-plain-9:20200406-24.el9.noarch
  • texlive-tex-ini-files-9:20200406-24.el9.noarch
  • texlive-texlive-scripts-9:20200406-24.el9.noarch
  • texlive-texlive.infra-9:20200406-24.el9.noarch
  • texlive-unicode-data-9:20200406-24.el9.noarch
(dependency) texlive-cm 9:20200406-24.el9 noarch 999.2 kB Required by:
  • texlive-luatex-9:20200406-24.el9.aarch64
(dependency) texlive-dvips 9:20200406-24.el9 aarch64 20.6 MB Required by:
  • ghostscript-tools-dvipdf-9.54.0-4.el9.aarch64
(dependency) texlive-etex 9:20200406-24.el9 noarch 515.0 kB Required by:
  • texlive-luatex-9:20200406-24.el9.aarch64
(dependency) texlive-graphics-def 9:20200406-24.el9 noarch 74.2 kB Required by:
  • texlive-luatex-9:20200406-24.el9.aarch64
(dependency) texlive-hyph-utf8 9:20200406-24.el9 noarch 386.0 kB Required by:
  • texlive-luatex-9:20200406-24.el9.aarch64
(dependency) texlive-hyphen-base 9:20200406-24.el9 noarch 63.6 kB Required by:
  • texlive-luatex-9:20200406-24.el9.aarch64
(dependency) texlive-knuth-lib 9:20200406-24.el9 noarch 98.9 kB Required by:
  • texlive-luatex-9:20200406-24.el9.aarch64
(dependency) texlive-kpathsea 9:20200406-24.el9 aarch64 2.1 MB Required by:
  • texlive-cm-9:20200406-24.el9.noarch
  • texlive-dvips-9:20200406-24.el9.aarch64
  • texlive-etex-9:20200406-24.el9.noarch
  • texlive-graphics-def-9:20200406-24.el9.noarch
  • texlive-hyph-utf8-9:20200406-24.el9.noarch
  • texlive-hyphen-base-9:20200406-24.el9.noarch
  • texlive-knuth-lib-9:20200406-24.el9.noarch
  • texlive-latex-fonts-9:20200406-24.el9.noarch
  • texlive-luatex-9:20200406-24.el9.aarch64
  • texlive-plain-9:20200406-24.el9.noarch
  • texlive-tex-ini-files-9:20200406-24.el9.noarch
  • texlive-texlive-scripts-9:20200406-24.el9.noarch
  • texlive-texlive.infra-9:20200406-24.el9.noarch
  • texlive-unicode-data-9:20200406-24.el9.noarch
(dependency) texlive-latex-fonts 9:20200406-24.el9 noarch 106.9 kB Required by:
  • texlive-dvips-9:20200406-24.el9.aarch64
(dependency) texlive-lib 9:20200406-24.el9 aarch64 604.2 kB Required by:
  • texlive-dvips-9:20200406-24.el9.aarch64
  • texlive-kpathsea-9:20200406-24.el9.aarch64
  • texlive-luatex-9:20200406-24.el9.aarch64
(dependency) texlive-luatex 9:20200406-24.el9 aarch64 9.0 MB Required by:
  • texlive-texlive-scripts-9:20200406-24.el9.noarch
(dependency) texlive-plain 9:20200406-24.el9 noarch 243.3 kB Required by:
  • texlive-luatex-9:20200406-24.el9.aarch64
(dependency) texlive-tex-ini-files 9:20200406-24.el9 noarch 9.5 kB Required by:
  • texlive-luatex-9:20200406-24.el9.aarch64
(dependency) texlive-texlive-scripts 9:20200406-24.el9 noarch 322.1 kB Required by:
  • texlive-kpathsea-9:20200406-24.el9.aarch64
  • texlive-luatex-9:20200406-24.el9.aarch64
(dependency) texlive-texlive.infra 9:20200406-24.el9 noarch 998.1 kB Required by:
  • texlive-texlive-scripts-9:20200406-24.el9.noarch
(dependency) texlive-unicode-data 9:20200406-24.el9 noarch 3.0 MB Required by:
  • texlive-luatex-9:20200406-24.el9.aarch64
(dependency) tk 1:8.6.10-8.el9 aarch64 3.8 MB Required by:
  • tk-devel-1:8.6.10-8.el9.aarch64
(required) tk-devel 1:8.6.10-8.el9 aarch64 962.0 kB
(dependency) tzdata 2021e-1.el9 noarch 1.7 MB Required by:
  • glibc-common-2.34-18.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
(dependency) unbound-libs 1.13.1-9.el9 aarch64 1.3 MB Required by:
  • gnutls-dane-3.7.3-1.el9.aarch64
(dependency) urw-base35-bookman-fonts 20200910-6.el9 noarch 1.4 MB Required by:
  • urw-base35-fonts-20200910-6.el9.noarch
(dependency) urw-base35-c059-fonts 20200910-6.el9 noarch 1.4 MB Required by:
  • urw-base35-fonts-20200910-6.el9.noarch
(dependency) urw-base35-d050000l-fonts 20200910-6.el9 noarch 84.6 kB Required by:
  • urw-base35-fonts-20200910-6.el9.noarch
(dependency) urw-base35-fonts 20200910-6.el9 noarch 5.3 kB Required by:
  • graphviz-2.44.0-25.el9.aarch64
  • libgs-9.54.0-4.el9.aarch64
  • urw-base35-fonts-devel-20200910-6.el9.noarch
(dependency) urw-base35-fonts-common 20200910-6.el9 noarch 37.4 kB Required by:
  • urw-base35-bookman-fonts-20200910-6.el9.noarch
  • urw-base35-c059-fonts-20200910-6.el9.noarch
  • urw-base35-d050000l-fonts-20200910-6.el9.noarch
  • urw-base35-fonts-20200910-6.el9.noarch
  • urw-base35-gothic-fonts-20200910-6.el9.noarch
  • urw-base35-nimbus-mono-ps-fonts-20200910-6.el9.noarch
  • urw-base35-nimbus-roman-fonts-20200910-6.el9.noarch
  • urw-base35-nimbus-sans-fonts-20200910-6.el9.noarch
  • urw-base35-p052-fonts-20200910-6.el9.noarch
  • urw-base35-standard-symbols-ps-fonts-20200910-6.el9.noarch
  • urw-base35-z003-fonts-20200910-6.el9.noarch
(required) urw-base35-fonts-devel 20200910-6.el9 noarch 52.0 B
(dependency) urw-base35-gothic-fonts 20200910-6.el9 noarch 1.2 MB Required by:
  • urw-base35-fonts-20200910-6.el9.noarch
(dependency) urw-base35-nimbus-mono-ps-fonts 20200910-6.el9 noarch 1.0 MB Required by:
  • urw-base35-fonts-20200910-6.el9.noarch
(dependency) urw-base35-nimbus-roman-fonts 20200910-6.el9 noarch 1.4 MB Required by:
  • urw-base35-fonts-20200910-6.el9.noarch
(dependency) urw-base35-nimbus-sans-fonts 20200910-6.el9 noarch 2.4 MB Required by:
  • urw-base35-fonts-20200910-6.el9.noarch
(dependency) urw-base35-p052-fonts 20200910-6.el9 noarch 1.5 MB Required by:
  • urw-base35-fonts-20200910-6.el9.noarch
(dependency) urw-base35-standard-symbols-ps-fonts 20200910-6.el9 noarch 44.2 kB Required by:
  • urw-base35-fonts-20200910-6.el9.noarch
(dependency) urw-base35-z003-fonts 20200910-6.el9 noarch 390.8 kB Required by:
  • urw-base35-fonts-20200910-6.el9.noarch
(dependency) util-linux 2.37.2-1.el9 aarch64 13.4 MB Required by:
  • device-mapper-9:1.02.181-3.el9.aarch64
  • systemd-249-9.el9.aarch64
(dependency) util-linux-core 2.37.2-1.el9 aarch64 2.1 MB Required by:
  • util-linux-2.37.2-1.el9.aarch64
(dependency) xml-common 0.6.3-58.el9 noarch 78.4 kB Required by:
  • fontconfig-2.13.94-2.el9.aarch64
(dependency) xorg-x11-fonts-ISO8859-1-100dpi 7.5-33.el9 noarch 1.0 MB Required by:
  • graphviz-2.44.0-25.el9.aarch64
(dependency) xorg-x11-proto-devel 2021.4-2.el9 noarch 1.7 MB Required by:
  • libX11-devel-1.7.0-7.el9.aarch64
  • libXau-devel-1.0.9-8.el9.aarch64
  • libXft-devel-2.3.3-8.el9.aarch64
  • libXrender-devel-0.9.10-16.el9.aarch64
(dependency) xz-devel 5.2.5-7.el9 aarch64 201.8 kB Required by:
  • libxml2-devel-2.9.12-4.el9.aarch64
(dependency) xz-libs 5.2.5-7.el9 aarch64 200.9 kB Required by:
  • elfutils-libs-0.186-1.el9.aarch64
  • kmod-libs-28-7.el9.aarch64
  • libxml2-2.9.12-4.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • xz-devel-5.2.5-7.el9.aarch64
(dependency) zlib 1.2.11-31.el9 aarch64 230.6 kB Required by:
  • cairo-1.17.4-5.el9.aarch64
  • cairo-gobject-1.17.4-5.el9.aarch64
  • cracklib-2.9.6-27.el9.aarch64
  • cups-filters-libs-1.28.7-10.el9.aarch64
  • cups-libs-1:2.3.3op2-11.el9.aarch64
  • elfutils-libelf-0.186-1.el9.aarch64
  • elfutils-libs-0.186-1.el9.aarch64
  • freetype-2.10.4-6.el9.aarch64
  • gd-2.3.2-3.el9.aarch64
  • glib2-2.68.4-3.el9.aarch64
  • graphviz-2.44.0-25.el9.aarch64
  • graphviz-gd-2.44.0-25.el9.aarch64
  • graphviz-python3-2.44.0-25.el9.aarch64
  • info-6.7-12.el9.aarch64
  • kmod-libs-28-7.el9.aarch64
  • libfontenc-1.1.3-17.el9.aarch64
  • libgs-9.54.0-4.el9.aarch64
  • libpng-2:1.6.37-12.el9.aarch64
  • libpng-devel-2:1.6.37-12.el9.aarch64
  • librsvg2-2.50.7-1.el9.aarch64
  • libtiff-4.2.0-3.el9.aarch64
  • libxml2-2.9.12-4.el9.aarch64
  • mkfontscale-1.2.1-3.el9.aarch64
  • openssl-libs-1:3.0.1-4.el9.aarch64
  • python3-libs-3.9.9-4.el9.aarch64
  • sqlite-libs-3.34.1-5.el9.aarch64
  • systemd-249-9.el9.aarch64
  • tcl-1:8.6.10-6.el9.aarch64
  • texlive-lib-9:20200406-24.el9.aarch64
  • texlive-luatex-9:20200406-24.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • zlib-devel-1.2.11-31.el9.aarch64
  • zziplib-0.13.71-9.el9.aarch64
(dependency) zlib-devel 1.2.11-31.el9 aarch64 137.8 kB Required by:
  • cups-devel-1:2.3.3op2-11.el9.aarch64
  • freetype-devel-2.10.4-6.el9.aarch64
  • glib2-devel-2.68.4-3.el9.aarch64
  • libpng-devel-2:1.6.37-12.el9.aarch64
  • libxml2-devel-2.9.12-4.el9.aarch64
  • tcl-devel-1:8.6.10-6.el9.aarch64
(dependency) zziplib 0.13.71-9.el9 aarch64 405.6 kB Required by:
  • texlive-luatex-9:20200406-24.el9.aarch64
Page refreshed at 24 January 2022 23:45 UTC.